<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'tg', version '4.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Барои Шумо супоришҳо ҳастанд, ки бояд диққат дод';
$string['addattempt'] = 'Ба дигар кӯшиш иҷозат дода шавад';
$string['addnewattempt'] = 'Кӯшиши нав илова карда шавад';
$string['addnewattempt_help'] = 'Ин амал  пешниҳоди холии нав месозад ,ки бо он шумо кор мекунед';
$string['addnewattemptfromprevious'] = 'Илова кардани  кӯшиши нав дар асоси пешниҳоди пешина';
$string['addnewattemptfromprevious_help'] = 'Ин мазмуни пешниҳоди гузашта худро ба пешниҳоди нав нусхабардорӣ мекунад то бо он шумо кор кунед.';
$string['addnewgroupoverride'] = 'Ҷойбаҷогузории гурӯҳ илова шавад';
$string['addnewuseroverride'] = 'Ҷойбаҷогузории гурӯҳ илова шавад';
$string['addsubmission'] = 'Илова кардани пешниҳод';
$string['allocatedmarker'] = 'Маркери ҷойгиршуда';
$string['allocatedmarker_help'] = 'Маркер ба ин пешниҳод ҷудо шудааст';
$string['allowsubmissions'] = 'Ба истифодабаранда барои давом донадани пешниҳодҳо ба ин супориш, иҷозат дода шавад.';
$string['allowsubmissionsfromdate'] = 'Иҷрои супориш иҷозат дода шавад аз';
$string['allowsubmissionsfromdate_help'] = 'Агар рушан аст, донишҷӯён пеш аз ин сана пешниҳод карда наметавананд. Агар хомӯш аст, пас метавананд аз вақти ҷорӣ ба ирсол намудани пешниҳод оғоз кунанд.';
$string['allowsubmissionsshort'] = 'Тағйирдиҳии пешниҳод иҷозат дода шавад';
$string['alwaysshowdescription'] = 'Тавсифи доимо нишон дода шаванд';
$string['alwaysshowdescription_help'] = 'Агар хомӯш аст, пас шарҳи супориш барои донишҷӯёне ,ки дар имконоти "Пешниҳодҳо иҷозатанд то сана" -намудор шавад.';
$string['applytoteam'] = 'Баҳоҳо ва тақризҳо барои ҳаммаи гурӯҳо тасдиқ карда шаванд';
$string['assign:addinstance'] = 'Супориши нав гузошта шавад';
$string['assign:editothersubmission'] = 'Супориши дигари донишҷӯ таҳрир карда шавад';
$string['assign:exportownsubmission'] = 'Супоришҳои ман экспорт карда шаванд';
$string['assign:grade'] = 'Баҳодиҳии супориш';
$string['assign:grantextension'] = 'Тамдид иҷозат дода шавад';
$string['assign:manageallocations'] = 'Маркерҳои ба супориш вобастаро идора намудан';
$string['assign:managegrades'] = 'Боздид ва гузоштани баҳоҳо';
$string['assign:manageoverrides'] = 'Ҷобаҷогузории  супоришро танзим кардан';
$string['assign:receivegradernotifications'] = 'Огоҳиҳои баҳогузорро оиди пешниҳод қабул карда шавад';
$string['assign:releasegrades'] = 'Гузоштани баҳо';
$string['assign:revealidentities'] = 'Ошкор ҳувияти донишҷӯён';
$string['assign:reviewgrades'] = 'Баррасии баҳоҳо';
$string['assign:submit'] = 'Фиристодани супориш';
$string['assign:view'] = 'Дида баромадани супориш';
$string['assign:viewblinddetails'] = 'Тафтиши ҳувияти донишҷӯ ҳангоми баҳогузори кӯрона фаъол будан';
$string['assign:viewgrades'] = 'Дида баромадани баҳоҳо';
$string['assignfeedback'] = 'Плагини тақриз';
$string['assignfeedbackpluginname'] = 'Модули тақриз';
$string['assignmentisdue'] = 'Супориш вобаста аст';
$string['assignmentname'] = 'Номи супориш';
$string['assignmentplugins'] = 'Плагинҳои супориш';
$string['assignmentsperpage'] = 'Супоришҳо дар саҳифа';
$string['assignsubmission'] = 'Плагини пешниҳод';
$string['assignsubmissionpluginname'] = 'Плагини пешниҳод';
$string['attemptheading'] = 'Кӯшиш {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Кӯшишҳои  пешина';
$string['attemptnumber'] = 'Шумораи кӯшиш';
$string['attemptreopenmethod'] = 'Кӯшишҳо аз нав кушода шудаанд';
$string['attemptreopenmethod_manual'] = 'Дастӣ';
$string['attemptreopenmethod_none'] = 'Ҳеҷгоҳ';
$string['attemptreopenmethod_untilpass'] = 'Автоматӣ пас аз гузариш';
$string['attemptsettings'] = 'Танзими кӯшиш';
$string['availability'] = 'Дастрасӣ';
$string['backtoassignment'] = 'Пас гаштан ба супориш';
$string['batchoperationconfirmaddattempt'] = 'Кӯшиши пешниҳодҳои дигар барои интихобшудагон иҷозат дода шавад ?';
$string['batchoperationconfirmdownloadselected'] = 'Ҷавобҳои интихобшуда фаровирд карда шавад';
$string['batchoperationconfirmgrantextension'] = 'Дароз кардани мӯҳлат ба ҳама пешниҳодҳои интихобшуда,  иҷозат дода шавад?';
$string['batchoperationconfirmlock'] = 'Ҳама пешниҳодҳои интихобшуда баста шаванд?';
$string['batchoperationconfirmreverttodraft'] = 'Ҳама пешниҳодҳои интиобшуда ба сиёҳнавис баргардонида шаванд?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Аломатгузории ҷудо барои ҳамаи пешнињодоти интихобшуда танзим шавад?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Танзим кардани аломатгузорӣ барои пешниҳодҳои интихобшуда   дар раванди корӣ мебошад?';
$string['batchoperationconfirmunlock'] = 'Кушодани ҳама пешниҳодҳо';
$string['batchoperationlock'] = 'Бастани пешниҳодҳо';
$string['batchoperationreverttodraft'] = 'пешниҳодҳои интиобшуда ба сиёҳнавис баргардонида шаванд';
$string['batchoperationsdescription'] = 'Амал бо интихобшудаҳо...';
$string['batchoperationunlock'] = 'кушодани пешниҳодҳо';
$string['batchsetallocatedmarker'] = 'Танзим бо маркер ишора мешавад {$a} корбарони интихобшуда.';
$string['batchsetmarkingworkflowstateforusers'] = 'Танзими маркери раванди кор бо{$a} корбарони интихобшуда.';
$string['blindmarking'] = 'Баҳогузории кӯрона';
$string['blindmarking_help'] = 'Нишондиҳандаи пинҳон ба шахсияти донишҷӯён аз нишонаҳо пинҳон мешавад. Танзимоти нусхабардории дубора дар ҳолати ба ин вазифа пешниҳод кардан ё дараҷаи тахассусӣ баста мешавад.';
$string['blindmarkingenabledwarning'] = 'Барои ин  амал баҳогузории кӯрона фаъол аст';
$string['changefilters'] = 'Филтр иваз карда шавад';
$string['changeuser'] = 'Корбар тағир дода шавад';
$string['choosegradingaction'] = 'Амали баҳогузорӣ';
$string['choosemarker'] = 'Интихоби...';
$string['chooseoperation'] = 'Амалро интихоб кунед';
$string['clickexpandreviewpanel'] = 'Пахш намоед то панел кушода шавад';
$string['collapsegradepanel'] = 'Тақсим кардани панели баҳо';
$string['collapsereviewpanel'] = 'Тақсим кардани панели намоиш';
$string['comment'] = 'Тақриз';
$string['completionsubmit'] = 'Донишҷӯ бояд ҷавобро ирсол намояд то ин, ки фаъолиятро иҷро намояд';
$string['configshowrecentsubmissions'] = 'Ҳама метавонанд огоҳиҳоро дар бораи фиристоданҳо бинанд ва ҳисоботи фаъолиятро ба даст оваранд.';
$string['currentgrade'] = 'Баҳодиҳии ҷорӣ дар журнал';
$string['cutoffdate'] = 'Мӯҳлати ниҳоии қабул';
$string['cutoffdate_help'] = 'Агар муқаррар карда шавад, қабули ҷавобҳо пас аз санаи мазкур бе тамдиди пешниҳод қабул намешавад.';
$string['cutoffdatefromdatevalidation'] = 'Мӯҳлати ниҳоии қабул бояд баъд аз рӯзи иҷозати ирсоли супориш гузошта шавад';
$string['cutoffdatevalidation'] = 'Санаи қатъшавӣ наметавонад аз санаи ниҳоӣ пештар бошад.';
$string['defaultlayout'] = 'Тарзи муқаррарӣ барқарор карда шавад';
$string['defaultsettings'] = 'Танзимҳои супориш пешфарз';
$string['defaultsettings_help'] = 'Ин танзимот пеш аз ҳама супоришҳои навро муайян мекунанд.';
$string['defaultteam'] = 'Гурӯҳи ба таври зайл';
$string['deleteallsubmissions'] = 'Ҳама пешниҳодҳо нест карда шаванд';
$string['description'] = 'Тасвир';
$string['disabled'] = 'Ғайрифаъол';
$string['downloadall'] = 'Ҳама пешниҳодҳо гирифта шаванд';
$string['downloadasfolders'] = 'Ҷавобҳо дар ҷувздонбуда фаровирд карда шаванд';
$string['downloadasfolders_help'] = 'Агар пешниҳоди супориш аз як файл зиед  бошад, пас пешниҳодҳо дар ҷузвдонҳо бор карда мешаванд. Ҳар як пешниҳоди папкаи алоҳида, ки бо сохтори папкаи барои ҳар як зергурӯҳҳо нигоҳ дошта мешавад ва файлҳо ном намебаранд';
$string['downloadselectedsubmissions'] = 'Ҷавобҳои интихобшуда  фаровирд карда шаванд';
$string['duedate'] = 'Мӯҳлати охирини супурдан';
$string['duedate_help'] = 'Вақте ки супориш иҷро карда мешавад. Пешниҳодҳо баъд аз санаи мазкур иҷозат дода мешаванд, вале ягон таъиноте, ки пас аз санаи мазкур пешниҳод карда мешаванд, дертар ишора карда мешаванд. Барои пешгирии пешниҳодҳо пас аз санаи мушаххас - санаи ба охир расидани таъини муқаррар кунед.';
$string['duedatecolon'] = 'Мӯлат то:{$a}';
$string['duedatereached'] = 'Мӯҳлати охирин барои иҷрои ин супориш акнун гузашт';
$string['duedatevalidation'] = 'Мӯҳлат бояд пас аз иҷозати пешниҳодҳо вобаста аз сана гузошта шавад.';
$string['duplicateoverride'] = 'Нусхабардори кардани ҷойгузорӣ';
$string['editaction'] = 'Амалҳо...';
$string['editattemptfeedback'] = 'Таҳрир кардани баҳо ва тақриз шумораи кӯшиши {$ а}.';
$string['editingstatus'] = 'Таҳрири ҳолат';
$string['editsubmission'] = 'Пешниҳод таҳрир карда шавад';
$string['editsubmission_help'] = 'Тағйир додани пешниҳодатон';
$string['editsubmissionother'] = 'Таҳрири пешниҳод барои {$a}';
$string['enabled'] = 'Фаъол аст';
$string['errornosubmissions'] = 'Ба супориш  ҷавобҳо нестанд';
$string['errorquickgradingvsadvancedgrading'] = 'Баҳоҳо сабт нашуданд, зеро супориши ҷорӣ намуди баҳогузрии бартарро истифода мекунад';
$string['errorrecordmodified'] = 'Баҳоҳо сабт нашудаанд, зеро касе онро дигаргун кард ва  ё ҳангоме,ки шумо саҳифаро аз нав кушода истода будед';
$string['eventallsubmissionsdownloaded'] = 'Ҳамаи пешниҳодҳо гирифта мешаванд';
$string['eventassessablesubmitted'] = 'Пешниҳод қабул гардид';
$string['eventbatchsetmarkerallocationviewed'] = 'Ҷойгузории яклухти танзими  аломатгузор дида шуд';
$string['eventbatchsetworkflowstateviewed'] = 'Ҳолати яклухти раванди корӣ дида шуд.';
$string['eventextensiongranted'] = 'Тамдид иҷозат дода шудааст';
$string['eventfeedbackupdated'] = 'Тақриз бор карда шуд';
$string['eventfeedbackviewed'] = 'Тақриз дида шуд';
$string['eventgradingformviewed'] = 'Формаи баҳогузорӣ дида шуд';
$string['eventgradingtableviewed'] = 'Таблисаи баҳогузорӣ дида шуд';
$string['eventidentitiesrevealed'] = 'Ҳувият муайян карда шудааст';
$string['eventmarkerupdated'] = 'Маркери ҷойшуда навсозӣ карда шуд.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Саҳифаи ошкор кардани  ҳувияти  донишҷӯ, дида шуд.';
$string['eventstatementaccepted'] = 'Корбар  бо қоидаҳои супориш розӣ аст.';
$string['eventsubmissionconfirmationformviewed'] = 'Шакли қабули пешниҳод дида шуд.';
$string['eventsubmissioncreated'] = 'Супориш тартиб дода шуд.';
$string['eventsubmissionduplicated'] = 'Корбар пешниҳодашро  нусхабардорӣ кардааст.';
$string['eventsubmissionformviewed'] = 'Шакли пешниҳод дида шуд.';
$string['eventsubmissiongraded'] = 'Пешниҳоди ирсолшуда баҳогузорӣ карда шуд.';
$string['eventsubmissionlocked'] = 'Пешниҳодҳо барои корбар қулф шудаанд.';
$string['eventsubmissionstatusupdated'] = 'Ҳолати пешниҳод навсозӣ карда шуд.';
$string['eventsubmissionstatusviewed'] = 'Ҳолати пешниҳод  дида шуд.';
$string['eventsubmissionunlocked'] = 'Пешниҳодҳо барои корбар кушода шудаанд.';
$string['eventsubmissionupdated'] = 'Супориш навсозӣ карда шуд.';
$string['eventsubmissionviewed'] = 'Супориш дида шудааст.';
$string['eventworkflowstateupdated'] = 'Реҷаи ҷараёни корӣ навсози карда шудааст.';
$string['extensionduedate'] = 'Тамдиди мӯҳлат';
$string['extensionnotafterduedate'] = 'Санаи тамдид бояд пас аз санаи гузаштани мӯҳлат бошад';
$string['feedback'] = 'Тақриз';
$string['feedbackplugin'] = 'Модули тақриз';
$string['feedbackpluginforgradebook'] = 'Модули тақриз, ки дар журнали баҳоҳо тафсирҳоро ҷойгир мекунад';
$string['feedbackpluginforgradebook_help'] = 'Танҳо яке аз модулҳои тақриз метавонад дар журнали баҳоҳо тақризҳоро ҷойгир кунад';
$string['feedbackplugins'] = 'Модулҳои тақриз';
$string['feedbacksettings'] = 'Танзимҳои  тақриз';
$string['feedbacktypes'] = 'Намудҳои  тақриз';
$string['filesubmissions'] = 'Пушниҳодҳои файл';
$string['filter'] = 'Филтер';
$string['filternone'] = 'Филтер нест';
$string['filternotsubmitted'] = 'Пешниҳод нашудааст';
$string['filterrequiregrading'] = 'Ба баҳогузорӣ ниёз дорад';
$string['filtersubmitted'] = 'Қабулшуда';
$string['gradeabovemaximum'] = 'Баҳо бояд на камтар аз ё баробар ба {$ а} бошад.';
$string['gradebelowzero'] = 'Баҳои бояд бузургтар аз ва ё баробар ба сифр бошад.';
$string['gradecanbechanged'] = 'Баҳоро метавон тағйир дод';
$string['graded'] = 'Баҳо дода шуд';
$string['gradedby'] = 'Баҳо дода шуд аз ҷониби';
$string['gradedon'] = 'Баҳо барои';
$string['gradelocked'] = 'Ин баҳо маҳкам ва ё бекоршуда дар журнал ба ҳисоб меравад';
$string['gradeoutofhelp'] = 'Баҳо';
$string['gradersubmissionupdatedhtml'] = '{$a->username} фиристод {$a->timeupdated} ҷавоби навро ба супориш <i>"{$a->assignment}".</i><br /><br />
Ҷавобҳо ба ин супориш <a href="{$a->url}">дар сомонаи </a> ҷойгир шудаанд.';
$string['gradersubmissionupdatedtext'] = '{$a->username} ҷавоби навро ба супориш фиристод "{$a->assignment}"
Ҷавобҳо ба ин супориш дар адреси зерин дастрас мебошанд:
{$a->url}';
$string['grading'] = 'Баҳогузорӣ';
$string['gradingchangessaved'] = 'Тағйиротҳои баҳо сабт карда шуданд';
$string['gradingmethodpreview'] = 'Критерияи баҳогузорӣ';
$string['gradingoptions'] = 'Имконот';
$string['gradingstatus'] = 'Ҳолати баҳодиҳӣ';
$string['gradingstudent'] = 'Баҳогузории донишҷӯ';
$string['gradingsummary'] = 'Мухтасар оиди баҳогузорӣ';
$string['grantextension'] = 'Тамдид иҷозат дода шавад';
$string['hiddenuser'] = 'Иштирокчӣ';
$string['hideshow'] = 'Нишон додан/Пинҳон кардан';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Файлҳои дастурамалӣ';
$string['manageassignfeedbackplugins'] = 'Идоракунии модулҳои тақриз';
$string['markingworkflowstateinmarking'] = 'Дар раванди баҳогузорӣ аст';
$string['markingworkflowstateinreview'] = 'Дар баррасӣ қарор дорад';
$string['markingworkflowstatenotmarked'] = 'Қайд нашудааст';
$string['markingworkflowstatereadyforrelease'] = 'Тайер барои татбиқ';
$string['messageprovider:assign_notification'] = 'Огоҳӣ дар бораи супориш';
$string['modulename'] = 'Супориш';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Супоришҳо';
$string['newsubmissions'] = 'Ҷавобҳои фиристодашуда ба супоришҳо';
$string['noattempt'] = 'Кӯшиш нест';
$string['nofiles'] = 'Фалҳо нестанд.';
$string['nograde'] = 'Баҳо нест.';
$string['nosavebutnext'] = 'Давомаш';
$string['notgraded'] = 'Баҳогузорӣ нашудааст';
$string['notgradedyet'] = 'Ҳанӯз баҳо дода нашудааст';
$string['notifications'] = 'Огоҳиҳо';
$string['nousersselected'] = 'Корбарон интихоб нашудаанд';
$string['numberofdraftsubmissions'] = 'Сиёҳнависҳо';
$string['numberofparticipants'] = 'Иштирокчиён';
$string['numberofsubmissionsneedgrading'] = 'Баҳогузорӣ лозим аст';
$string['numberofsubmittedassignments'] = 'Қабулушуда';
$string['numberofteams'] = 'Гурӯҳҳо';
$string['offline'] = 'Пешниҳоди ғайри мустақим лозим аст';
$string['open'] = 'Кушода';
$string['outlinegrade'] = 'Баҳо гузоштан ба : {$a}';
$string['outof'] = '{$a->current} берун аз {$a->total}';
$string['overdue'] = '<font color="red">Мӯҳлати супориш гузаштааст: {$a}</font>';
$string['participant'] = 'Иштирокчиён';
$string['pluginadministration'] = 'Идоракунии супориш';
$string['pluginname'] = 'Супориш';
$string['previous'] = 'Ба ақиб';
$string['quickgrading'] = 'Баҳогузории фаврӣ';
$string['quickgradingchangessaved'] = 'Тағйиротҳои баҳо сабт шуданд';
$string['quickgradingresult'] = 'Баҳогузории фаврӣ';
$string['reviewed'] = 'Дида баромада шуд';
$string['saveallquickgradingchanges'] = 'Сабт намудани ҳама баҳогузориҳои фаврӣ';
$string['savechanges'] = 'Нигоҳ дошта шавад';
$string['savegradingresult'] = 'Баҳо гузоштан';
$string['savenext'] = 'Сабт карда ояндаашро нишон додан';
$string['scale'] = 'Миқёс';
$string['selectedusers'] = 'Корбарони интихобшуда';
$string['selectlink'] = 'Интихоб намоед...';
$string['selectuser'] = 'Интихоби {$a}';
$string['sendlatenotifications'] = 'Хабардор кардани баҳогузор оиди пешниҳодҳои дершуда';
$string['sendnotifications'] = 'Хабардор кардани баҳогузор оиди пешниҳодҳо';
$string['sendstudentnotifications'] = 'Огоҳ кардани донишҷӯён';
$string['settings'] = 'Параметрҳои супориш';
$string['showrecentsubmissions'] = 'Ҷавобҳои охирин нишон дода шаванд';
$string['status'] = 'Ҳолат';
$string['submission'] = 'Ҷавоб';
$string['submissioneditable'] = 'Донишҷӯён метавонанд ин ҷавобро таҳрир кунанд';
$string['submissionempty'] = 'Ҳеҷ ҷавобе пешниҳод нашудааст';
$string['submissionlog'] = 'Донишҷӯ: {$a->fullname}, Ҳолат: {$a->status}';
$string['submissionnoteditable'] = 'Донишҷӯ ин ҷавобро таҳрир карда наметавонад';
$string['submissionnotready'] = 'Ин супориш барои супоридан тайёр нест:';
$string['submissionplugins'] = 'Плагини пешниҳод';
$string['submissionreceipts'] = 'Қабули ҷавоби ирсолшуда';
$string['submissionsclosed'] = 'Ҷавобҳо пушида мебошанд';
$string['submissionsettings'] = 'Танзимоти ҷавобҳо';
$string['submissionslocked'] = 'Супориш ҷавобҳоро қабул намекунад';
$string['submissionslockedshort'] = 'Тағйирдиҳии ҷавобҳо иҷозат дода нашудааст';
$string['submissionstatement'] = 'Қоидаҳои супориш';
$string['submissionstatement_help'] = 'Ҳолати супориш';
$string['submissionstatus'] = 'Ҳолати супориш';
$string['submissionstatus_'] = 'Ҷавоб ба супориш нест';
$string['submissionstatus_marked'] = 'Баҳо дода шуд';
$string['submissionstatus_new'] = 'Ҷавоб ба супориш нест';
$string['submissionstatus_reopened'] = 'Аз нав кушода шудааст';
$string['submissionstatusheading'] = 'Ҳолати супориш';
$string['submitassignment'] = 'Фиристодани супориш';
$string['submitted'] = 'Ҷавобҳо ва тақриз';
$string['submittedearly'] = 'Супориш пешакӣ супурда шудааст - {$a}';
$string['submittedlate'] = 'Супориш бо таъхир супурда шудааст - {$a}';
$string['submittedlateshort'] = 'Мӯҳлати иҷро {$a} пештар ба охир расид';
$string['subplugintype_assignfeedback'] = 'Плагини тақриз';
$string['subplugintype_assignfeedback_plural'] = 'Плагинҳои тақриз';
$string['subplugintype_assignsubmission'] = 'Плагини пешниҳод';
$string['subplugintype_assignsubmission_plural'] = 'Плагинҳои пешниҳод';
$string['teamsubmission'] = 'Ҷавоби донишҷӯ';
$string['textinstructions'] = 'Дастурҳои супориш';
$string['timemodified'] = 'Охирин дигаргунӣ';
$string['timeremaining'] = 'Вақти боқимонда';
$string['unlimitedattempts'] = 'Бемаҳдуд';
$string['unlimitedattemptsallowed'] = 'Кӯшишҳои бемаҳдуд иҷозат аст.';
$string['viewfeedback'] = 'Дидани тақриз';
$string['viewfeedbackforuser'] = 'Тақриз ба корбар: {$a} нишон дода шавад';
$string['viewfull'] = 'Пурра дидан';
$string['viewfullgradingpage'] = 'Кушодани саҳифаи пурраи баҳогузорӣ барои гузоштани тақриз';
$string['viewgradebook'] = 'Дидани журнал';
$string['viewgrading'] = 'Нишон додан/Баҳогузорӣ кардани пешниҳодҳо';
$string['viewgradingformforstudent'] = 'Нишон додани саҳифаи баҳогузорӣ ба: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Нишон додани саҳифаи пешниҳоди супориши худ';
$string['viewownsubmissionstatus'] = 'Нишон додани саҳифаи  ҳолати ҷавобҳои худ.';
$string['viewrevealidentitiesconfirm'] = 'Саҳифаи тасдиқи ҳувиятҳои  донишҷӯ нишод дода шавад.';
$string['viewsubmission'] = 'Дидани ҷавобҳо';
$string['viewsubmissionforuser'] = 'Ҷавоби корбари: {$a} нишон дода шавад';
$string['viewsubmissiongradingtable'] = 'Таблисаи баҳогузории ҷавоб нишон дода шавад';
$string['viewsummary'] = 'Мухтасар нишон дода шавад';
$string['workflowfilter'] = 'Филтри раванд';
