<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_contents', language 'tg', version '4.3'.
 *
 * @package     block_course_contents
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['config_autotitle'] = 'Унвон ба таври автоматӣ';
$string['config_autotitle_desc'] = 'Агар қисмат дорои унвони ифодаи муқаррарӣ бошад, блок метавонад кӯшиш кунад, ки унвонро аз матни матнии ҷудогона эҷод кунад. Ин параметр рафтори оддии ин хусусиятро дар мисолҳои блок муайян мекунад.';
$string['config_autotitle_forced_off'] = 'Дар ҳама блокҳо фаъол нест';
$string['config_autotitle_forced_on'] = 'Дар ҳама блокҳо фаъол аст';
$string['config_autotitle_help'] = 'Агар қисмат дорои унвони ифодаи муқаррарӣ бошад, блок метавонад кӯшиш кунад, ки унвонро аз матни матнии ҷудогона эҷод кунад.

Агар маҷмӯа бо сарлавҳа сар шавад, он чунин матнро сар мекунад. Агар маҷмӯа бо матни ҷолиб сар шавад, он ҳамчун унсури қисмат истифода хоҳад шуд. Агар натиҷа аз якчанд параграфҳо иборат бошад, аввалин истифода мешавад.';
$string['config_autotitle_label'] = 'Оғози унвони худтан аз қисмати матнии ҷудошуда';
$string['config_autotitle_optional_off'] = 'Интихоби хосият, беэътибор';
$string['config_autotitle_optional_on'] = 'Хоҳишманди,ба таври пешфарз фаъол аст';
$string['config_blocktitle'] = 'Унвонҳои блок';
$string['config_blocktitle_default'] = 'Мундариҷа';
$string['config_blocktitle_help'] = 'Ин майдонро тарк кунед, то сарлавҳаи блоки пешфарзро истифода баред. Агар шумо ин унвонро дар ин ҷо муайян кунед, он ба ҷои пешфарз истифода мешавад.';
$string['config_enumerate'] = 'Унвонҳо бахшида шудаанд';
$string['config_enumerate_desc'] = 'Рақами қисматро дар саҳифаи унвон нишон дода метавонанд. Ин параметр арзиши оддии ҳолати рақамиро дар ҳар як намуди блок муайян мекунад ва оё он метавонад тағйир ёбад ё не.';
$string['config_enumerate_forced_off'] = 'Дар ҳамаи блокҳо маъмул аст';
$string['config_enumerate_forced_on'] = 'Дар ҳама блокҳо фаъол аст';
$string['config_enumerate_label'] = 'Агар фаъол карда шуда бошад, рақами қисмат пеш аз қисмати қисмат нишон дода мешавад';
$string['config_enumerate_optional_off'] = 'Хоҳишмандӣ,ба таври пешфарз маъмул аст';
$string['config_enumerate_optional_on'] = 'Хоҳишмандӣ,ба таври пешфарз фаъол аст';
$string['course_contents:addinstance'] = 'Блоки эчодии навро илова кунед';
$string['notusingsections'] = 'Ин курс ин қисмҳоро истифода намекунад.';
$string['pluginname'] = 'Мӯҳтавои курс';
