<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'tg', version '4.3'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Фаъолияти чорабинӣ';
$string['addevent'] = 'Чорабинӣ илова карда шавад';
$string['advancedoptions'] = 'Параметрҳои иловагӣ';
$string['allday'] = 'Ҳамаи рӯзҳо';
$string['annually'] = 'Солона';
$string['calendar'] = 'Тақвим';
$string['calendarheading'] = '{$a} Тақвим';
$string['calendarpreferences'] = 'Танзимҳои тақвим';
$string['calendartypes'] = 'Намудҳои тақвим';
$string['calendarurl'] = 'URL-адреси тақвим: {$a}';
$string['category'] = 'Категория';
$string['categoryevent'] = 'Чорабини дар сатҳи категория';
$string['categoryevents'] = 'Чорабиниҳои категория';
$string['clickhide'] = 'зер кунед, то ки пинҳон намоед';
$string['clickshow'] = 'пах кунед, то ки нишон диҳед';
$string['colactions'] = 'Амалҳо';
$string['colcalendar'] = 'Тақвим';
$string['collastupdated'] = 'Навигариҳои охирон иловашуда';
$string['colpoll'] = 'Навсозӣ';
$string['commontasks'] = 'Танзим';
$string['confirmeventdelete'] = 'Оё Шумо боварӣ доред, ки ин воқеаро нест кардан даркор аст?';
$string['confirmeventseriesdelete'] = '"{$a->name}" ин як қисми силсила мебошад. Оё мехоҳед, ки ин чорабинӣ ё ҳамаи {$a->count} чорабиниҳо дар силсила нест карда шавад?';
$string['course'] = 'Курс';
$string['courseevent'] = 'Воқеаи курс';
$string['courseevents'] = 'Воқеаи курс';
$string['courses'] = 'Курсҳо';
$string['customexport'] = 'Доираи вақт дигар ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Ҳаррӯза';
$string['day'] = 'Рӯз';
$string['daynext'] = 'Рӯзи дигар';
$string['dayprev'] = 'Рӯзи қаблӣ';
$string['dayviewfor'] = 'Бознигарии рӯз барои:';
$string['dayviewtitle'] = 'Бознигарии рӯзи: {$a}';
$string['daywithnoevents'] = 'Дар ин рӯз ҳеҷ воқеа набуд.';
$string['default'] = 'Пешфарз';
$string['deleteallevents'] = 'Ҳама чорабиниҳо нест карда шаванд';
$string['deleteevent'] = 'Воқеа нест карда шавад';
$string['deleteevents'] = 'Воқеаҳо нест карда шаванд';
$string['deleteoneevent'] = 'Чорабинии мазкур нест карда шавад';
$string['detailedmonthviewfor'] = 'Дидори муфассал барои моҳи:';
$string['detailedmonthviewtitle'] = 'Дидори муфассали: {$a}';
$string['durationminutes'] = 'Давомнокӣ дар дақиқаҳо';
$string['durationnone'] = 'Бе давомнокӣ';
$string['durationuntil'] = 'То';
$string['editevent'] = 'Таҳрири воқеаҳо';
$string['erroraddingevent'] = 'Чорабинӣ илова нашуд';
$string['errorbadsubscription'] = 'Обунагӣ дар тақвим ёфта нашуд';
$string['errorbeforecoursestart'] = 'Воқеаро пеш аз вақти саршавии курс муқаррар кардан ғайриимкон аст';
$string['errorcannotimport'] = 'Дар айни замон шумо обунашавиро танзим карда наметавонед';
$string['errorhasuntilandcount'] = 'Ё ин ки UNTIL ё COUNT метавонад дар қоидаҳои такрорӣ пайдо шавад, аммо UNTIL ва COUNT набояд дар як ҳукмронии такрорӣ рӯй надиҳад.';
$string['errorinvalidbydayprefix'] = 'Қимматҳо пеш аз қоидаҳои BYDAY танҳо барои қоидаҳои барқарорсозии миёна ва YEARLY вуҷуд доранд.';
$string['errorinvalidbydaysuffix'] = 'Дш,Сш,Чш,Пш,Ҷм,Шб,Як';
$string['errorinvaliddate'] = 'Таърихи нодурусти рӯз';
$string['errorinvalidicalurl'] = 'Cal URL додшуда коршоям нест';
$string['errorinvalidminutes'] = 'Рақамеро байни 1 ва 999 гузошта, давомнокиро дар дақиқаҳо муқаррар намоед.';
$string['errorinvalidrepeats'] = 'Рақамеро байни 1 ва 99 гузошта, миқдори воқеаҳоро муқаррар намоед.';
$string['errornodescription'] = 'Тавсиф талаб карда мешавад';
$string['errornoeventname'] = 'Ном лозим мешавад';
$string['errorrequiredurlorfile'] = 'URL ё файли дигар барои импорт кардани тақвим лозим аст.';
$string['errorrrule'] = 'Қоидаи убуршуда,  шояд нодуруст аст';
$string['errorrruleday'] = 'Қоида параметри рӯзи нодуруст дорад';
$string['errorrrulefreq'] = 'Қоида параметри нодурусти басомадро дорад';
$string['eventcalendareventcreated'] = 'Чорабинии тақвим тартиб дода шуд';
$string['eventcalendareventdeleted'] = 'Чорабинии тақвим нест карда шуд';
$string['eventcalendareventupdated'] = 'Чорабинии тақвим навсозӣ карда шуд';
$string['eventdate'] = 'Таърихи рӯз';
$string['eventdescription'] = 'Тасвир';
$string['eventduration'] = 'Давомнокӣ';
$string['eventendtime'] = 'Вақти анҷомёбӣ';
$string['eventendtimewrapped'] = '{$a} (вақти анҷомрасӣ)';
$string['eventinstanttime'] = 'Вақт';
$string['eventkind'] = 'Навъи воқеа';
$string['eventname'] = 'Ном';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Чорабиниҳо нестанд';
$string['eventrepeat'] = 'Такрорҳо';
$string['events'] = 'Чорабиниҳо';
$string['eventsall'] = 'Ҳамаи воқеаҳо';
$string['eventsdeleted'] = 'Чорабини тоза карда шуд';
$string['eventsfor'] = 'Воқеаҳо: {$a}';
$string['eventsimported'] = 'Чорабиниҳои импортшуда: {$a}';
$string['eventskey'] = 'Достони воқеаҳо';
$string['eventsource'] = 'Сарчашмаи чорабинӣ';
$string['eventspersonal'] = 'Чорабиниҳои шахсии ман';
$string['eventsrelatedtocourses'] = 'Воқеаҳои курс';
$string['eventsrelatedtogroups'] = 'Чорабиниҳое,ки ба гуруҳҳо тааллуқ доранд';
$string['eventstarttime'] = 'Вақти саршавӣ';
$string['eventstoexport'] = 'Ҷорабиниҳо барои содирот';
$string['eventsubscriptioncreated'] = 'Обуна ба тақвим тартиб дода шуд';
$string['eventsubscriptiondeleted'] = 'Обуна ба тақвим қатъ карда шуд';
$string['eventsubscriptioneditwarning'] = 'Ин чорабинӣ тақвими қисми обуна мебошад. Ҳар як тағироте, ки шумо ба ин чорабинӣ мекунед, агар обунашаванда нест карда шавад, гум мешавад.';
$string['eventsubscriptionupdated'] = 'Обунашавӣ азнавсозӣ шуд';
$string['eventsupdated'] = 'Чорабиниҳои навсозшуда: {$a}';
$string['eventtime'] = 'Вақт';
$string['eventtype'] = 'Намуди чорабинӣ';
$string['eventtypecategory'] = 'категория';
$string['eventtypecourse'] = 'курс';
$string['eventtypegroup'] = 'группа';
$string['eventtypemodule'] = 'модул';
$string['eventtypesite'] = 'глобалӣ';
$string['eventtypeuser'] = 'корбар';
$string['eventview'] = 'Тафсилоти воқеа';
$string['expired'] = 'Мӯҳлаташон гузаштааст';
$string['explain_site_timeformat'] = 'Шумо баровардани вақтро дар формати 12 ё 24-соата дар тамоми сомона дохил намуда метавонед. Ҳангоми интихоби нишондиҳандаи "аз рӯи хомӯшӣ", формат вобаста ба забони истифодашаванда ба таври автоматӣ интихоб мешавад. Истифодабарандагон метавонанд барои худ нишондиҳандаи и параметрро аз нав муқаррар намоянд.';
$string['export'] = 'Экспорт карда шавад';
$string['exportbutton'] = 'Экспорт';
$string['exportcalendar'] = 'Воқеаҳо экспорт карда шаванд';
$string['exporthelp'] = 'Чӣ тавр ман ба ин тақвимӣ аз барномаи тақвимӣ обуна шавам (Google / Outlook / Other)?';
$string['forcecalendartype'] = 'Тақвимсозӣ ба таври маҷбурӣ';
$string['fri'] = 'Ҷм';
$string['friday'] = 'Ҷумъа';
$string['generateurlbutton'] = 'Ба даст овардани адреси тақвим';
$string['gotoactivity'] = 'Гузаштан ба амал';
$string['gotocalendar'] = 'Ба тақвим гузаред';
$string['group'] = 'Гурӯҳ';
$string['groupevent'] = 'Воқеаҳои гурӯҳӣ';
$string['groupevents'] = 'Воқеаҳои гурӯҳӣ';
$string['hideeventtype'] = 'Пинҳон кардани {$a} чорабиниҳо';
$string['hourly'] = 'Ҳарсоата';
$string['importcalendar'] = 'Тақвим импорт карда шавад';
$string['importcalendarfrom'] = 'Импорт аз';
$string['importcalendarheading'] = 'Импорти тақвим...';
$string['importfromfile'] = 'Файли тақвим (.ics)';
$string['importfrominstructions'] = 'Лутфан, ягон  URL ба тақвими фосилавӣ ё файлро бор намоед.';
$string['importfromurl'] = 'URL -и Тақвим';
$string['invalideventtype'] = 'Намуди чорабиние,ки шумо интихоб кардед,коршоям нест.';
$string['invalidtimedurationminutes'] = 'Шумо нишондиҳандаи нодурусти давомнокӣ дар дақиқаҳоро ворид намудаед. Нишондиҳандаи аз 0 калонтарро зикр намоед ё нишондиҳадаро зикр накунед.';
$string['invalidtimedurationuntil'] = 'Маълум мешавад, ки давраи муқарраршуда барои воқеа пеш аз вақти саршавии он аст. Илтимос, инро пеш аз давом додан ислоҳ кунед.';
$string['iwanttoexport'] = 'Экспорт';
$string['less'] = 'Мухтасар';
$string['managesubscriptions'] = 'Обунашавиро идора намудан';
$string['manyevents'] = 'Воқеаҳо: {$a}';
$string['mon'] = 'Дш';
$string['monday'] = 'Душанбе';
$string['monthly'] = 'Ҳармоҳа';
$string['monthlyview'] = 'Бознигарии моҳона';
$string['monthnext'] = 'Моҳи оянда';
$string['monthprev'] = 'Моҳи гузашта';
$string['monththis'] = 'Ин моҳ';
$string['more'] = 'Муфасалтар';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Ҳаҷгоҳ';
$string['newevent'] = 'Воқеаи нав';
$string['nocalendarsubscriptions'] = 'Шумо обунаи тақвим нашудаед.';
$string['notitle'] = 'бе сарлавҳа';
$string['noupcomingevents'] = 'Воқеаҳои оянда нестанд';
$string['oneevent'] = '1 воқеа';
$string['pollinterval'] = 'Навсозӣ кардани фосила';
$string['pollinterval_help'] = 'Ҳар чанд вақт мехоҳед,ки тақвим чорабиниҳоро навсозӣ кунад.';
$string['pref_lookahead'] = 'Фосилаи инъикосёбии воқеаҳои оянда';
$string['pref_lookahead_help'] = 'Ин параметр марҳиларо дар рӯзҳо, ки ҳангоми инъикос  кунондани воқеаҳои оянда истифода мешаванд,  муқаррар мекунад. Воқеаҳое ки баъди фосилаи зикршуда фаро мерасанд, дар рӯйхати воқеаҳои наздикшаванда инъикос  намеёбанд. Ба назар гиред, <strong>ҳеҷ кафолате нест</strong>, ки ҳамаи воқеаҳое ки дар марҳилаи зикршуда фаро мерасанд, инъикос  меёбанд. Агар воқеаҳо беҳад зиёд бошанд (беш аз нишондиҳандаи параметри "Миқдори максималии воқеаҳои фарорасанда"), пас, танҳо воқеаҳои наздиктарин инъикос  меёбанд.';
$string['pref_maxevents'] = 'Миқдори максималии воқеаҳои оянда';
$string['pref_maxevents_help'] = 'Ин параметр барои миқдори максималии воқеаҳои инъикос ёбандаи оянда ҷавобгар аст. Агар миқдори зикр карда шавад, аз эҳтимол дур нест, ки воқеаҳои оянда дар саҳифа ҷои бисёрро мегиранд.';
$string['pref_persistflt'] = 'Танзимҳои филтр дар ёд нигоҳ дошта шаванд';
$string['pref_persistflt_help'] = 'Ҳангоми ҳамроҳ кардани ин параметр Moodle танзимҳои филтри воқеаҳои ояндаи Шуморо дар ёд нигоҳ дошта, ҳангоми ҳар як авторизатсияи Шумо онҳоро автоматӣ барқарор мекунад.';
$string['pref_startwday'] = 'Рӯзи якуми ҳафта';
$string['pref_startwday_help'] = 'Ҳафтаҳо дар тақвим аз рӯзи дар ин ҷо интихобшуда сар мешаванд.';
$string['pref_timeformat'] = 'Формати вақт';
$string['pref_timeformat_help'] = 'Шумо метавонед формати инъикоскунонии вақтро интохоб кунед: 12- ё 24-соата. Агар шумо танзими "аз рӯи хомӯшӣ"-ро интихоб кунед, формат ба таври автоматӣ вобаста ба забоне ки дар сомона истифода мешавад, интихоб карда хоҳад шуд.';
$string['preferences'] = 'Танзим';
$string['preferences_available'] = 'Taнзимҳои шахсии шумо';
$string['preferredcalendar'] = 'Тақвими маъқулшуда';
$string['recentupcoming'] = 'Имрӯз ва 60 рӯзи наздиктарин';
$string['repeatedevents'] = 'Воқеаҳои такроршаванда';
$string['repeateditall'] = 'Дигаргуниҳо барои дигар воқеаҳои такроршавандаи  ({$a}) -и ин силсила нигоҳ дошта шаванд';
$string['repeateditthis'] = 'Дигаргуниҳо танҳо барои ин воқеа нигоҳ дошта шаванд';
$string['repeatevent'] = 'Ин воқеа такрор карда шавад';
$string['repeatnone'] = 'Такрор карда нашавад';
$string['repeatweeksl'] = 'Ҳар ҳафта такрор карда шавад, барои ҳама бунёд карда шавад';
$string['repeatweeksr'] = 'воқеаҳо';
$string['sat'] = 'Шб';
$string['saturday'] = 'Шанбе';
$string['showeventtype'] = 'Чорабиниҳои {$a} нишон дода шавад';
$string['shown'] = 'нишон дода шудааст';
$string['site'] = 'Сомона';
$string['siteevents'] = 'Чорабиниҳои сомона';
$string['spanningevents'] = 'Воқеаҳо дар марҳалаи амалишавӣ';
$string['subscriptionname'] = 'Номи тақвим';
$string['subscriptionremoved'] = 'Обунаи тақвим {$a} нест карда шудааст';
$string['subscriptions'] = 'Обунаҳо';
$string['subscriptionsource'] = 'Сарчашмаи чорабинӣ: {$a}';
$string['subscriptionupdated'] = 'Обунаи тақвим {$a}  навсозӣ карда шудааст';
$string['sun'] = 'Як';
$string['sunday'] = 'Якшанбе';
$string['thu'] = 'Пш';
$string['thursday'] = 'Панҷшанбе';
$string['timeformat_12'] = '12-соата';
$string['timeformat_24'] = '24-соата';
$string['timeperiod'] = 'Мӯҳлати вақт';
$string['today'] = 'Имрӯз';
$string['todayplustitle'] = 'Имрӯз {$a}';
$string['tomorrow'] = 'Пагоҳ';
$string['tt_deleteevent'] = 'Воқеа';
$string['tt_editevent'] = 'Воқеа таҳрир карда шавад';
$string['tue'] = 'Сш';
$string['tuesday'] = 'Сешанбе';
$string['typecategory'] = 'Чорабинии категория';
$string['typeclose'] = 'Пӯшидани чорабинӣ';
$string['typecourse'] = 'Воқеаҳои курс';
$string['typedue'] = 'Чорабинии  пешина';
$string['typegradingdue'] = 'Баҳогузории чорабини пешина';
$string['typegroup'] = 'Воқеаи гурӯҳ';
$string['typeopen'] = 'Чорабини оғоз карда шавад';
$string['typesite'] = 'Чорабиниҳо дар сатҳи сомона';
$string['typeuser'] = 'Чорабиниҳои ваобаста ба корбар';
$string['upcomingevents'] = 'Воқеаҳои оянда';
$string['upcomingeventsfor'] = 'Чорабиниҳои оянда барои:';
$string['urlforical'] = 'Истинод барои экспорти тақвим, барои обуна ба тақвим';
$string['user'] = 'Корбар';
$string['userevent'] = 'Чорабинии корбар';
$string['userevents'] = 'Чорабиниҳои корбар';
$string['wed'] = 'Чш';
$string['wednesday'] = 'Чоршанбе';
$string['weekly'] = 'Ҳафтаина';
$string['weeknext'] = 'Ҳафтаи оянда';
$string['weekthis'] = 'Ин ҳафта';
$string['when'] = 'Кай';
$string['yesterday'] = 'Дирӯз';
$string['youcandeleteallrepeats'] = 'Ин воқеа ба силсилаи воқеаҳои такроршаванда дохил мешавад. Шумо метавонед танҳо ин воқеаро ё якбора ҳамаи воқеаҳои({$a})-и ин силсиларо  нест кунед.';
