<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'tg', version '4.3'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'дирҳами Аморатҳои Муттаҳидаи Араб';
$string['AFN'] = 'aфғонии Афғонистон';
$string['ALL'] = 'леки Албанӣ';
$string['AMD'] = 'драми Армаистон';
$string['ANG'] = 'гулдени ҳолландии ҷазираҳои Антил';
$string['AOA'] = 'кванзаи Ангола';
$string['ARS'] = 'песои Аргентина';
$string['AUD'] = 'доллари Австралия';
$string['AWG'] = 'флорини Аруба';
$string['AZN'] = 'манати Озарбойҷон';
$string['BAM'] = 'маркаи Босния ва Ҳертсеговина';
$string['BBD'] = 'доллари Барбадос';
$string['BDT'] = 'такаи Бангладеш';
$string['BGN'] = 'леви Булғория';
$string['BHD'] = 'динори Баҳрайн';
$string['BIF'] = 'франки Бурунди';
$string['BMD'] = 'доллари Бермуда';
$string['BND'] = 'доллари Бруней';
$string['BOB'] = 'боливианои Боливия';
$string['BRL'] = 'реали Бразилия';
$string['BSD'] = 'доллари Багама';
$string['BTN'] = 'нгултруми Бутан';
$string['BWP'] = 'пулаи Ботсвана';
$string['BYR'] = 'рубли Беларус';
$string['BZD'] = 'доллари Белиз';
$string['CAD'] = 'доллари Канада';
$string['CDF'] = 'франки Конго';
$string['CHF'] = 'франки Швейтсария';
$string['CLF'] = 'унидад де фоментои Чили';
$string['CLP'] = 'песои Чили';
$string['CNY'] = 'юан ренминбии Хитой';
$string['COP'] = 'песои Колумбия';
$string['CRC'] = 'колони Коста-Рика';
$string['CUP'] = 'песои Куба';
$string['CVE'] = 'эскудои Кабо-Верде';
$string['CZK'] = 'кронаи Чехия';
$string['DJF'] = 'франки Ҷибути';
$string['DKK'] = 'кронаи Дания';
$string['DOP'] = 'песои Доминика';
$string['DZD'] = 'динори Алҷазоир';
$string['EGP'] = 'фунти Миср';
$string['ERN'] = 'накфаи Эритрея';
$string['ETB'] = 'бири Ҳабашистон';
$string['EUR'] = 'Евро';
$string['FJD'] = 'доллари Фиҷи';
$string['FKP'] = 'фунти ҷазираҳои Фолкленд';
$string['GBP'] = 'фунт стерлинги Британияи Кабир';
$string['GEL'] = 'ларии Гурҷистон';
$string['GHS'] = 'седии Гана';
$string['GIP'] = 'фунти Гибралтар';
$string['GMD'] = 'даласии Гамбия';
$string['GNF'] = 'франки Гвинея';
$string['GTQ'] = 'кетсали Гватемала';
$string['GYD'] = 'доллари Гайяна';
$string['HKD'] = 'доллари Ҳонконг';
$string['HNL'] = 'лемпираи Ҳондурас';
$string['HRK'] = 'кунаи Хорватия';
$string['HTG'] = 'гурдаи Гаити';
$string['HUF'] = 'форинти Венгрия';
$string['IDR'] = 'рипияи Индонезия';
$string['ILS'] = 'шекели Исроил';
$string['INR'] = 'рупияи Ҳиндустон';
$string['IQD'] = 'динори Ироқ';
$string['IRR'] = 'риёли Эрон';
$string['ISK'] = 'кронаи Исландия';
$string['JMD'] = 'доллари Ямайка';
$string['JOD'] = 'динори Урдун';
$string['JPY'] = 'йенаи Япония';
$string['KES'] = 'шиллинги Кения';
$string['KGS'] = 'соми Қирғизистон';
$string['KHR'] = 'риели Камбоҷа';
$string['KMF'] = 'франки ҷазираҳои Комор';
$string['KPW'] = 'вони Кореяи шимолӣ';
$string['KRW'] = 'вони Кореяи ҷанубӣ';
$string['KWD'] = 'динори Кувайт';
$string['KYD'] = 'доллари ҷазираҳои Кайман';
$string['KZT'] = 'тенгеи Қазоқистон';
$string['LAK'] = 'кипи Лаос';
$string['LBP'] = 'фунти Лубнон';
$string['LKR'] = 'рупияи Шриланка';
$string['LRD'] = 'доллари Либерия';
$string['LSL'] = 'лотии Лесото';
$string['LTL'] = 'лити Литва';
$string['LVL'] = 'лати Латвия';
$string['LYD'] = 'динори Либия';
$string['MAD'] = 'дирҳами Марокаш';
$string['MDL'] = 'лейи Молдавия';
$string['MGA'] = 'ариарии Малагасия';
$string['MKD'] = 'денари Македония';
$string['MMK'] = 'кяти Мянма';
$string['MNT'] = 'тугрики Муғулистон';
$string['MOP'] = 'патакаи Макао';
$string['MRO'] = 'оугуйяи Мавритания';
$string['MUR'] = 'рупияи Маврикий';
$string['MVR'] = 'руфияи Малдив';
$string['MWK'] = 'квачаи Малави';
$string['MXN'] = 'песои Мексика';
$string['MYR'] = 'ринггити Малайзия';
$string['MZN'] = 'метикали Мозамбик';
$string['NAD'] = 'доллари Намибия';
$string['NGN'] = 'наираи Нигерия';
$string['NIO'] = 'кордобаи Никарагуа';
$string['NOK'] = 'кронаи Норвегия';
$string['NPR'] = 'рупияи Непал';
$string['NZD'] = 'доллари Зеландияи Нав';
$string['OMR'] = 'риёли Уммон';
$string['PAB'] = 'балбоаи Панама';
$string['PEN'] = 'соли Перу';
$string['PGK'] = 'кинаи Папуа-Гвинеяи Нав';
$string['PHP'] = 'песои Филиппин';
$string['PKR'] = 'рупияи Покистон';
$string['PLN'] = 'злотии Полша';
$string['PYG'] = 'гуарании Парагвай';
$string['QAR'] = 'риёли Қатар';
$string['RON'] = 'лейи Руминия';
$string['RSD'] = 'динари Сербия';
$string['RUB'] = 'рубли Русия';
$string['RWF'] = 'франки Руанда';
$string['SAR'] = 'риёли Арабистони Саудӣ';
$string['SBD'] = 'доллари ҷазираҳои Сулаймон';
$string['SCR'] = 'рупияи Сейшел';
$string['SDG'] = 'фунти Судон';
$string['SEK'] = 'кронаи Шведсия';
$string['SGD'] = 'доллари Сингапур';
$string['SHP'] = 'фунти Еленаи Муқаддас';
$string['SLL'] = 'леонеи Сиерра-Леоне';
$string['SOS'] = 'шиллинги Сомали';
$string['SRD'] = 'доллари Суринам';
$string['SSP'] = 'фунти Судони Ҷанубӣ';
$string['STD'] = 'добраи Сан-Томе ва Принсипи';
$string['SVC'] = 'колони Салвадор';
$string['SYP'] = 'фунти Сурия';
$string['SZL'] = 'лилангении Свазиленд';
$string['THB'] = 'бҳати Таиланд';
$string['TJS'] = 'сомонии Тоҷикистон';
$string['TMT'] = 'манати Туркманистон';
$string['TND'] = 'динори Тунис';
$string['TOP'] = 'паангаи Тонга';
$string['TRY'] = 'лираи Туркия';
$string['TTD'] = 'доллари Тринидад ва Тобаго';
$string['TWD'] = 'доллари Тайван';
$string['TZS'] = 'шиллинги Танзания';
$string['UAH'] = 'гривнаи Украина';
$string['UGX'] = 'шиллинги Уганда';
$string['USD'] = 'доллари ИМА';
$string['UYU'] = 'песои Уругвай';
$string['UZS'] = 'сӯми Ӯзбекистон';
$string['VEF'] = 'боливари Венесуэла';
$string['VND'] = 'донги Виетнам';
$string['VUV'] = 'ватуи Вануату';
$string['WST'] = 'талаи Самоа';
$string['XAF'] = 'франки КФА BEAC';
$string['XCD'] = 'доллари Кариби шарқӣ';
$string['XOF'] = 'франки КФА BCEAO';
$string['XPF'] = 'франки КФП';
$string['YER'] = 'риёли Яман';
$string['ZAR'] = 'рэнди Африқои Ҷанубӣ';
$string['ZMW'] = 'квачаи Замбия';
$string['ZWL'] = 'доллари Зимбабве';
