<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'tg', version '4.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Аз нав баҳо додани баҳоҳо';
$string['aggregation'] = 'Ҳисоб кардани баҳои натиҷавӣ';
$string['allocate'] = 'Ҷобаҷогузории корҳо';
$string['allocatedetails'] = 'интизор мерафт: {$a->expected}<br />пешкаш карда шудааст: {$a->submitted}<br />ҷойгир карда нашудааст: {$a->allocate}';
$string['allocation'] = 'Ҷобаҷогузории корҳо';
$string['allocationdone'] = 'Ҷобаҷогузорӣ ба ҷо оварда шуд';
$string['allocationerror'] = 'Хатои ҷобаҷогузорӣ';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Ҳамаи корҳои ({$a})';
$string['alreadygraded'] = 'Аллакай баҳо дода шудааст';
$string['areainstructauthors'] = 'Дастурҳо барои кор';
$string['areainstructreviewers'] = 'Дастурҳо оиди баҳо';
$string['areasubmissionattachment'] = 'Замимаҳо ба кор';
$string['areasubmissioncontent'] = 'Матни кор';
$string['assess'] = 'Баҳо дода шавад';
$string['assessedexample'] = 'Намунаи баҳододашудаи кор';
$string['assessedsubmission'] = 'Кори баҳододашуда';
$string['assessingexample'] = 'Баҳои намунаи кор';
$string['assessingsubmission'] = 'Баҳои кор';
$string['assessmentbyfullname'] = 'Баҳо аз {$a}';
$string['assessmentbyyourself'] = 'Худбаҳодиҳӣ';
$string['assessmentdeleted'] = 'Баҳодиҳӣ нест карда шуд';
$string['assessmentend'] = 'Анҷоми баҳодиҳӣ';
$string['assessmentenddatetime'] = 'Мӯҳлати баҳодиҳӣ:{$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Шакли баҳоҳо';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Баҳо додан</a>  <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Баҳои тавсияшаванда';
$string['assessmentreferenceneeded'] = 'Шумо бояд ин намунаи корро ба баҳои тавсияшаванда наздик баҳо диҳед. Тугмаи "Давом дода шавад"-ро барои баҳо додани кор зер кунед.';
$string['assessmentsettings'] = 'Параметрҳои баҳо';
$string['assessmentstart'] = 'Саршавии баҳодиҳӣ';
$string['assessmentstartdatetime'] = 'Кушода аст барои баҳодиҳӣ аз: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Вазни баҳо';
$string['assignedassessments'] = 'Корҳое ки барои баҳодиҳӣ пешкаш шудаанд';
$string['assignedassessmentsnone'] = 'Корҳои барои баҳодиҳӣ пешкашшуда нестанд';
$string['backtoeditform'] = 'Бозгаштан ба таҳрир кардани шакл';
$string['byfullname'] = 'от <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Баллҳо барои баҳодиҳӣ ҳисоб карда шаванд';
$string['calculategradinggradesdetails'] = 'интизор мерафт: {$a->expected}<br />ҳисоб карда шудааст: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Баҳоҳо барои кор ҳисоб карда шаванд';
$string['calculatesubmissiongradesdetails'] = 'интизор мерафт: {$a->expected}<br />ҳисоб карда шудааст: {$a->calculated}';
$string['chooseuser'] = 'Истифодабаранда...интихоб намоед';
$string['clearaggregatedgrades'] = 'Ҳамаи баҳоҳои натиҷавӣ тоза карда шаванд';
$string['clearaggregatedgrades_help'] = 'Баҳоҳои натиҷавӣ барои корҳо ва баллҳо барои баҳодиҳӣ тоза карда мешаванд. Шумо ин баҳоҳоро аз сифр дар марҳалаи баҳодиҳии баҳоҳо аз нав ҳисоб карда метавонед.';
$string['clearaggregatedgradesconfirm'] = 'Оё ҳақиқатан баҳоҳои ҳисобкардашударо барои корҳо ва баллҳоро барои баҳодиҳӣ тоза кардан мехоҳед?';
$string['clearassessments'] = 'Баҳоҳо тоза карда шаванд';
$string['clearassessments_help'] = 'Баҳоҳои ҳисобкардашуда барои корҳо ва баллҳо барои баҳодиҳӣ тоза карда мешаванд. Иттилоот дар шакли баҳо маҳфуз дошта мешавад, аммо ҳамаи баҳодиҳандагон бояд аз нав шакли баҳоро кушода, баҳоҳоро барои ба даст овардани баҳои ҳисобкардашуда аз нав маҳфуз намоянд.';
$string['clearassessmentsconfirm'] = 'Шумо боварӣ доред, ки мехоҳед ҳамаи баллҳои барои баҳодиҳиро нест кунед? Шумо баҳоҳои худро баргардонда наметавонед, ва ба баҳодиҳандагон лозим  меояд, ки корҳои ҷойгиркардашударо аз нав баҳо диҳанд.';
$string['configexamplesmode'] = 'Реҷаи аз рӯи хомӯшӣ баҳодиҳии намунаҳо дар семинарҳо';
$string['configgrade'] = 'Баҳои максималӣ аз рӯи хомӯшӣ барои корҳо дар семинарҳо';
$string['configgradedecimals'] = 'Миқдори рақамҳои даҳӣ пас аз вергул аз рӯи хомӯшӣ ҳангоми инъикос карда шудани баҳоҳо.';
$string['configgradinggrade'] = 'Баҳои максималӣ аз рӯи хомӯшӣ барои баҳоҳо дар семинарҳо';
$string['configmaxbytes'] = 'Аз рӯи хомӯшӣ андозаи максималии файли пешкашшаванда барои ҳамаи семинарҳо дар сомона (бо маҳдудияти дар курс муқарраршуда ва бо дигар муқаррароти маҳаллӣ мутобиқат дорад).';
$string['configstrategy'] = 'Стратегияи баҳо аз рӯи хомӯшӣ барои семинарҳо.';
$string['createsubmission'] = 'Start preparing your submission';
$string['daysago'] = 'Гузашт ... рӯз - {$a}';
$string['daysleft'] = 'Боқӣ монд ... рӯз - {$a}';
$string['daystoday'] = 'имрӯз';
$string['daystomorrow'] = 'пагоҳ';
$string['daysyesterday'] = 'дирӯз';
$string['editassessmentform'] = 'Шакли баҳо таҳрир карда шавад';
$string['editassessmentformstrategy'] = 'Шакли баҳо ({$a})таҳрир карда шавад';
$string['editingassessmentform'] = 'Таҳрир кардани шакли баҳо';
$string['editingsubmission'] = 'Таҳрири кор';
$string['editsubmission'] = 'Кор таҳрир карда шавад';
$string['err_multiplesubmissions'] = 'Ҳангоми таҳрири ин шакл боз як варианти кор маҳфуз дошта шуда буд. Якчанд корҳои пешкашшудаи як истифодабаранда роҳ дода намешавад.';
$string['err_removegrademappings'] = 'Нест кардани  инъикосшавии баҳоҳои истифоданашуда муяссар нашуд';
$string['evaluategradeswait'] = 'Илтимос, интизор шавед, то даме ки баҳоҳо ва баллҳо барои баҳодиҳӣ ҳисоб карда мешаванд';
$string['evaluation'] = 'Баҳодиҳии баҳоҳо';
$string['evaluationmethod'] = 'Усули баҳодиҳии баҳоҳо';
$string['evaluationmethod_help'] = 'Усули баҳодиҳии баҳоҳо муайян мекунад, ки баллҳо барои баҳодиҳӣ чӣ тавр ҳисоб карда мешаванд . Ҳозир фақат як вариант ҳаст - муқоиса бо "беҳтарин" баҳо (аксаран вомехӯрда, миёна).';
$string['example'] = 'Намунаи кор';
$string['exampleadd'] = 'Намунаи кор илова карда шавад';
$string['exampleassess'] = 'Намунаи кор баҳо дода шавад';
$string['exampleassessments'] = 'Намунаи кор барои баҳо';
$string['exampleassesstask'] = 'Намунаҳо баҳо дода шаванд';
$string['exampleassesstaskdetails'] = 'интизор мерафт: {$a->expected}<br />баҳо дода шудааст: {$a->assessed}';
$string['examplecomparing'] = 'Муқоисаи баҳоҳои намунаи кор';
$string['exampledelete'] = 'Намуна нест карда шавад';
$string['exampledeleteconfirm'] = 'Оё ҳақиқатан намунаи зерини корро нест кардан мехоҳед? Барои нест кардани кор тугмаи "Давом дода шавад"-ро зер кунед.';
$string['exampleedit'] = 'Намуна таҳрир карда шавад';
$string['exampleediting'] = 'Таҳрири намуна';
$string['exampleneedassessed'] = 'Дар аввал Шумо бояд ҳамаи намунаҳои пешкашшударо баҳо диҳед';
$string['exampleneedsubmission'] = 'Дар аввал Шумо бояд кори худро пешкаш намоед ва ҳамаи намунаҳои пешкашшударо баҳо диҳед';
$string['examplesbeforeassessment'] = 'Намунаҳо пас аз пешкаш намудани кори худ дастрас мешаванд ва бояд пеш аз баҳодиҳии корҳои ҳамкурсон баҳо дода шаванд.';
$string['examplesbeforesubmission'] = 'Намунаҳоро пеш аз пешкаш намудани кори худ баҳо додан лозим аст';
$string['examplesmode'] = 'Реҷаи баҳодиҳии намунаҳо';
$string['examplesubmissions'] = 'Намунаҳои корҳо';
$string['examplesvoluntary'] = 'Баҳодиҳии ихтиёрии намунаи кор';
$string['feedbackauthor'] = 'Тақриз барои муаллиф';
$string['feedbackby'] = 'Тақриз ба{$a}';
$string['feedbackreviewer'] = 'Тақриз барои баҳодиҳанда';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Баҳоҳои додашуда';
$string['gradecalculated'] = 'Баҳои ҳисобкардашуда барои кор';
$string['gradedecimals'] = 'Аломатҳои даҳӣ дар баҳоҳо';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Баҳо: {$a->received} аз {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (баҳо)';
$string['gradeitemsubmission'] = '{$a->workshopname} (кор)';
$string['gradeover'] = 'Баҳо барои кор аз нав муайян карда шавад';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Ҳисобот оиди баҳоҳои семинар';
$string['gradinggrade'] = 'Баҳо барои баҳодиҳӣ';
$string['gradinggrade_help'] = 'Ин параметр баҳои максималиро, ки барои баҳодиҳии кор гирифтан мумкин аст, муайян мекунад.';
$string['gradinggradecalculated'] = 'Баҳои ҳисобкардашуда барои баҳодиҳӣ';
$string['gradinggradeof'] = 'Баллҳо барои баҳодиҳӣ (аз {$a})';
$string['gradinggradeover'] = 'Баллҳо барои баҳодиҳӣ аз нав муайян карда шаванд';
$string['gradingsettings'] = 'Параметрҳои баҳодиҳӣ';
$string['iamsure'] = 'Ҳа, ман боварӣ дорам';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['info'] = 'Иттилоот';
$string['instructauthors'] = 'Дастурҳо барои кор';
$string['instructreviewers'] = 'Дастурҳо оиди баҳо';
$string['introduction'] = 'Муқаддима';
$string['latesubmissions'] = 'Корҳои дер фиристодашуда';
$string['latesubmissions_desc'] = 'Корҳои пас аз мӯҳлати охирин пешкашшуда иҷозат дода шаванд';
$string['latesubmissions_help'] = 'Агар параметр ба кор андохта шуда бошад, муаллиф метавонад кори худро пас аз гузаштани мӯҳлати пешкашкунӣ ё дар марҳалаи баҳодиҳӣ фиристад. Корҳои баъди мӯҳлат фиристодашударо тағйир додан аллакай ғайриимкон хоҳад буд.';
$string['latesubmissionsallowed'] = 'Корҳои дер фиристодашуда иҷозат дода шаванд';
$string['maxbytes'] = 'Андозаи максималии файл';
$string['modulename'] = 'Семинар';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Семинарҳо';
$string['mysubmission'] = 'Кори ман';
$string['nattachments'] = 'Миқдори максималии замимаҳо ба кор';
$string['noexamples'] = 'Дар ин семинар ҳанӯз намунаҳо нестанд';
$string['noexamplesformready'] = 'Шумо бояд пеш аз он ки намунаи корро пешкаш намоед, шакли баҳоро муайян кунед';
$string['nogradeyet'] = 'Боз баҳо дода нашудааст';
$string['nosubmissionfound'] = 'Корҳои ин истифодабаранда ёфт нашудаанд';
$string['nosubmissions'] = 'Дар ин семинар ҳанӯз ягон кор пешкаш нашудааст';
$string['notassessed'] = 'Ҳанӯз баҳо доданашуда';
$string['nothingtoreview'] = 'Ҳеҷ чизи дида баромаданӣ нест';
$string['notoverridden'] = 'Аз нав муайян карда нашудааст';
$string['noworkshops'] = 'Дар ин курс семинарҳо нестанд';
$string['noyoursubmission'] = 'Шумо ҳанӯз кори худро равона накардаед';
$string['nullgrade'] = '-';
$string['participant'] = 'Иштирокчӣ';
$string['participantrevierof'] = 'Аз ҷониби иштирокчӣ баҳо додашавандагон:';
$string['participantreviewedby'] = 'Баҳодиҳандагони иштирокчӣ:';
$string['phaseassessment'] = 'Марҳалаи баҳодиҳӣ';
$string['phaseclosed'] = 'Маҳкам аст';
$string['phaseevaluation'] = 'Марҳалаи баҳодиҳии баҳоҳо';
$string['phasesetup'] = 'Марҳалаи танзим';
$string['phasesubmission'] = 'Марҳалаи пешкаш намудани корҳо';
$string['pluginadministration'] = 'Идоракунии семинар';
$string['pluginname'] = 'Семинар';
$string['prepareexamples'] = 'Намунаҳои корҳо тайёр карда шаванд';
$string['previewassessmentform'] = 'Пешакӣ дида баромадан';
$string['publishedsubmissions'] = 'Кори интишоршуда';
$string['publishsubmission'] = 'Интишори кор';
$string['publishsubmission_help'] = 'Корҳои интишоршуда ба дигарон пас аз анҷомёбии семинар дастрасанд.';
$string['reassess'] = 'Аз нав баҳо додан';
$string['receivedgrades'] = 'Баҳоҳои ба даст омада';
$string['recentassessments'] = 'Баҳоҳои семинар:';
$string['recentsubmissions'] = 'Корҳои семинар:';
$string['saveandclose'] = 'Маҳфуз дошта шавад ва маҳкам карда шавад';
$string['saveandcontinue'] = 'Маҳфуз дошта шавад ва таҳрир давом дода шавад';
$string['saveandpreview'] = 'Маҳфуз дошта шавад ва дида шавад';
$string['selfassessmentdisabled'] = 'Худбаҳодиҳӣ хомӯш карда шудааст';
$string['someuserswosubmission'] = 'Камаш як муаллиф ҳаст, ки ҳанӯз кори худро пешкаш накардааст';
$string['sortasc'] = 'Аз рӯи зиёдшавӣ тасниф карда шавад';
$string['sortdesc'] = 'Аз рӯи камшавӣ тасниф карда шавад';
$string['strategy'] = 'Стратегияи баҳодиҳӣ';
$string['strategy_help'] = 'Стратегияи баҳодиҳӣ шакли баҳодиҳӣ ва баҳодиҳии корҳоро муайян мекунад.
4 вариант ҳаст:

* Баҳои маҷмӯъ - тафсирҳо ва баҳоҳо нисбати меъёрҳои ишорашуда дода мешаванд
* Тафсирҳо - тафсирҳо нисбати ҷиҳатҳои ишорашуда дода мешаванд, аммо баҳо додан мумкин нест
* Миқдори хатоҳо - тафсирҳо ва баҳоҳо ҳа/не нисбати изҳороти ишорашуда дода мешаванд
* Рубрика - сатҳи баҳо нисбати меъёрҳои муайян дода мешавад';
$string['strategyhaschanged'] = 'Стратегияи баҳодиҳии семинар тағйир ёфтааст, чунки шакл барои таҳрир кардан кушода буд.';
$string['submission'] = 'Кор';
$string['submissionattachment'] = 'Замима';
$string['submissionby'] = 'Кори {$a}';
$string['submissioncontent'] = 'Мӯҳтавои кор';
$string['submissionend'] = 'Охири пешкаш кардани корҳо';
$string['submissionenddatetime'] = 'Охири пешкаш кардани корҳо: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Баҳо барои кор';
$string['submissiongrade_help'] = 'Ин параметр баҳои максималиро, ки барои корҳои пешкашшуда гирифтан мумкин аст, муайян мекунад.';
$string['submissiongradeof'] = 'Баҳо барои кор (аз {$a})';
$string['submissionsettings'] = 'Параметрҳои кор';
$string['submissionstart'] = 'Саршавии пешкаш кардани корҳо';
$string['submissionstartdatetime'] = 'Саршавии пешкаш кардани корҳо: {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Ном';
$string['switchingphase'] = 'Табдил додани марҳала';
$string['switchphase'] = 'Марҳала табдил дода шавад';
$string['switchphase10info'] = 'Шумо семинарро ба марҳалаи <strong>  "Танзим"</strong> гардондан мехоҳед. дар ин марҳала истифодабарандагон корҳои худ ё баҳоҳои корҳоро тағйир дода наметавонанд. Муаллимон метавонанд ин марҳаларо барои тағйир додани танзимҳои семинар, тағйир додани стратегияи баҳодиҳӣ ва ислоҳи шакли баҳо истифода баранд.';
$string['switchphase20info'] = 'Шумо мехоҳед семинарро ба марҳалаи <strong> "Пешкаш кардан"</strong> гардонед. Дар ин марҳала донишҷӯён метавонанд корҳои худро пешкаш намоянд  (дар давоми мӯҳлат барои пешкаш кардан, агар он муқаррар карда шуда бошад). Муаллимон метавонанд корҳоро дар байни ҳамкурсон тақсим кунанд.';
$string['switchphase30info'] = 'Шумо мехоҳед семинарро ба марҳалаи<strong> "баҳодиҳӣ"</strong> гардонед. Дар ин марҳала баҳодиҳандагон метавонанд корҳои пешкашшударо баҳо диҳанд (дар давоми мӯҳлат барои баҳо додан, агар муқаррар карда шуда бошад).';
$string['switchphase40info'] = 'Шумо мехоҳед семинарро ба марҳалаи<strong> "баҳодиҳии баҳоҳо"</strong> гардонед. Дар ин марҳала истифодабарандагон корҳои худ ё баҳоҳои корҳоро тағйир додан, асбобҳои баҳодиҳии баҳоҳоро барои ҳисоб кардани баҳоҳои натиҷавӣ истифода бурдан ва барои баҳодиҳандагон тақризҳо пешкаш кардан наметавонанд.';
$string['switchphase50info'] = 'Шумо семинарро маҳкам кардан мехоҳед. Ин боиси пайдо шудани баҳоҳои ҳисобкардашуда дар журнали баҳоҳо мегардад. Донишҷӯён метавонанд корҳои худ ва баҳоҳои онҳоро дида бароянд.';
$string['taskassesspeers'] = 'Баҳоҳои ҳамкурсон';
$string['taskassesspeersdetails'] = 'натиҷа: {$a->total}<br />ожидается: {$a->todo}';
$string['taskassessself'] = 'Худбаҳодиҳӣ';
$string['taskinstructauthors'] = 'Дастурҳо барои кор пешкаш карда шаванд';
$string['taskinstructreviewers'] = 'Дастурҳо оиди баҳодиҳӣ пешкаш карда шаванд';
$string['taskintro'] = 'Барои семинар муқаддима дода шавад';
$string['tasksubmit'] = 'Кор фиристода шавад';
$string['toolbox'] = 'Асбобҳои семинар';
$string['undersetup'] = 'Ҳозир семинар танзим карда шуда истодааст. Илтимос, интизор шавед, то даме ки он ба марҳалаи навбатӣ гузарад.';
$string['useexamples'] = 'Намунаҳо истифода шаванд';
$string['useexamples_desc'] = 'Намунаҳои корҳо барои машқи баҳодиҳӣ пешкаш карда мешаванд.';
$string['useexamples_help'] = 'Агар параметр ба кор андохта шуда бошад, истифодабарандагон метавонанд як ё якчанд намунаҳои пешкашшударо баҳо дода бинанд ва баҳоҳои худро бо баҳоҳои тавсияшаванда муқоиса намоянд. Ин баҳоҳо дар баҳо барои баҳодиҳӣ ба ҳисоб гирифта намешаванд.';
$string['usepeerassessment'] = 'Баҳоҳои ҳамкурсон истифода бурда шавад';
$string['usepeerassessment_desc'] = 'Донишҷӯён метавонанд корҳои дигарро баҳо диҳанд';
$string['usepeerassessment_help'] = 'Агар параметр ба кор андохта шуда бошад, истифодабаранда метавонад корҳои пешкашкардаи дигар ҳамкурсонро баҳо диҳад, ва, илова ба баҳои кори худ, барои баҳодиҳӣ баллҳо гирад.';
$string['userdatecreated'] = 'пешкаш карда шуд: <span>{$a}</span>';
$string['userdatemodified'] = 'тағйир дода шуд: <span>{$a}</span>';
$string['userplan'] = 'Нақшаи семинар';
$string['userplan_help'] = 'Нақшаи семинар ҳамаи марҳалаҳои онро ва рӯйхатҳои супоришҳоро барои ҳар як марҳала инъикос мекунад. Марҳалаи ҳозира ҷудо карда мешавад ва супоришҳои анҷомёфта бо нишона ишора карда мешаванд.';
$string['useselfassessment'] = 'Худбаҳодиҳиҳо истифода шаванд';
$string['useselfassessment_desc'] = 'Донишҷӯён метавонанд кори худро баҳо диҳанд';
$string['useselfassessment_help'] = 'Агар параметр ба кор андохта шуда бошад,
истифодабаранда метавонад кори худро баҳо диҳад ва, илова ба баҳои кори худ, барои баҳодиҳӣ баллҳо гирад .';
$string['weightinfo'] = 'Вазн: {$a}';
$string['withoutsubmission'] = 'Баҳодиҳанда бе кори худ';
$string['workshop:allocate'] = 'Корҳо барои дида баромадан ҷойгир карда шаванд';
$string['workshop:editdimensions'] = 'Шакли баҳо таҳрир карда шавад';
$string['workshop:manageexamples'] = 'Идора кардани намунаи кор';
$string['workshop:overridegrades'] = 'Баҳоҳои ҳисобкардашуда аз нав муайян карда шаванд';
$string['workshop:peerassess'] = 'Ҳамкурсон баҳо дода шаванд';
$string['workshop:publishsubmissions'] = 'Кор интишор карда шавад';
$string['workshop:submit'] = 'Пешкаш кардан';
$string['workshop:switchphase'] = 'Марҳалаҳо табдил дода шаванд';
$string['workshop:view'] = 'Дида баромадани семинар';
$string['workshop:viewallassessments'] = 'Дида баромадани ҳамаи баҳоҳо';
$string['workshop:viewallsubmissions'] = 'Дида баромадани ҳамаи корҳо';
$string['workshop:viewauthornames'] = 'Дида баромадан';
$string['workshop:viewauthorpublished'] = 'Дида баромадани муаллифони корҳои интишоршуда';
$string['workshop:viewpublishedsubmissions'] = 'Дида баромадани кори интишоршуда';
$string['workshop:viewreviewernames'] = 'Дида баромадани номҳои баҳодиҳандагон';
$string['workshopname'] = 'Номи семинар';
$string['yoursubmission'] = 'Кори шумо';
