<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'tg', version '4.3'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Системаи Moodle-ро бепул бор кардан мумкин аст ва бақайдгирӣ ихтиёрӣ аст, бинобар ин  мо оиди ҳамаи касоне ки онро истифода мебаранд, иттилооти пурра надорем. Однако, дар асоси он иттилооте ки мо дорем, мо ба таври автоматӣ графикҳо ва рақамҳои шавқоварро дар саҳифаи статистика ба вуҷуд меоварем.';
$string['aboutstatisticsheading'] = 'Статистикаи Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Статистикаи Moodle';
$string['activeusers24hours'] = 'Истифодабарандагони ба қайд гирфташуда, ки дар давоми 24 соати охир ба сомона даромадаанд:';
$string['activeuserspastmonth'] = 'Истифодабарандагони ба қайд гирфташуда, дар давоми як моҳи охир ба сомона даромадаанд:';
$string['communityintro'] = 'Moodle ҷамъияти калон ва гуногунранги истифодабарандагон бо зиёда аз <a href="http://moodle.org/userpics">{$a->usercount} истифодабарандагони ба қайд гирфташуда</a> (ва ин танҳо дар ин сомона) аз <a href="http://moodle.org/sites">{$a->countrycount} кишварҳо дорад</a>, ки ба зиёда аз <a href="http://download.moodle.org/lang16/">{$a->langcount} забонҳо гап мезананд</a> (мо <a href="http://moodle.org/stats">статистикаи муфассал дорем</a>).';
$string['conferencecenter'] = 'Маркази конфронсҳои Moodle';
$string['connectedsites'] = 'Баъзе сомонаҳо ба moodle.org бо ёрии Moodle Networking пайваст карда шудаанд, бинобар ин Шумо баъди он ки дар ин ҷо аутентификатсияро мегузаред, ба онҳо даромада метавонед.';
$string['donationstitle'] = 'Хайрот';
$string['downloadcore'] = 'Системаи Moodle паҳнкунӣ дар шакли пакетҳои стандартии барои боркунӣ дастрас. Дар онҳо як қатор модуилҳои асосӣ ҳастанд, ки аз ҷониби таълифкунандагони ҳастаи ситема дастгирӣ карда мешавад. Пакети стандартиро амалан дар дилҳох платформа, ки PHP ва базаи маълумотҳо дорад, ба осонӣ ҷойгир кардан мумкин аст.';
$string['downloadcoretitle'] = 'Пакетҳои стандартии Moodle';
$string['downloadintro'] = 'Moodle - ПО-и озод аст, ки ба воситаи <a href="http://docs.moodle.org/dev/License">иҷозатнома GPL</a> паҳн карда мешавад. Ҳамаи он чи мо бунёд мекунем, барои боркунӣ ва истифода тамоман бепул дастрас аст.';
$string['downloadlang'] = 'Дар версияҳои ҳозираи Moodle илова кардани дастгириҳо барои забонҳои нав ба воситаи пункти менюи "Администратсиякунӣ" дар сомонаи Шумо амалӣ карда мешавад. Бо вуҷуди ин, барои баъзе версияҳои кӯҳнаи Moodle, шояд лозим меояд, ки пакетҳои забонӣ дастӣ бор карда шаванд.';
$string['downloadlangtitle'] = 'Пакетҳои забонӣ';
$string['downloadmac'] = 'Агар веб-сервери танзимшуда надошта бошед, бо ёрии ин пакетҳои "ҳамааш дар як нусха" Moodle-ро ба компютери Apple таҳти идоракунии Mac OS X ба осонӣ ҷойгир кардан мумкин аст.';
$string['downloadmactitle'] = 'Moodle барои Mac OS X';
$string['downloadmodules'] = 'Базаи фарогири модулҳо ва плагинҳои иловагии худро дида бароед. Онҳоро аз Moodle ба базаи Шумо ғайр аз модулҳои асосӣ барои амалӣ кардани функсионали иловагӣ ҷойгир кардан мумкин аст.';
$string['downloadmodulestitle'] = 'Модулҳо ва плагинҳо';
$string['downloadthemes'] = 'Намуди зоҳирии сомонаи Moodle-ро бо ёрии мавзӯъҳои гуногуни ороиш зуд тағйир додан мумкин аст. Мо базаи он мавзӯъҳои ороишро дорем, ки истифодабарандагони Moodle бунёд карда ва ҷойгир кардаанд.';
$string['downloadthemestitle'] = 'Мавзӯъҳои ороиш';
$string['downloadwin'] = 'Агар веб-сервери танзимшуда надошта бошед, бо ёрии ин пакетҳои "ҳамааш дар як нусха" Moodle-ро ба компютер таҳти идоракунии Microsoft Windows ба осонӣ ҷойгир кардан мумкин аст.';
$string['downloadwintitle'] = 'Moodle барои Windows';
$string['erroradminonly'] = 'Фақат администраторҳо метавонанд ин интерфейсро истифода баранд.';
$string['erroralreadyvoted'] = 'Шумо аллакай барои {$a} овоз додаед';
$string['errormaxmessages'] = 'Бубахшед, аммо Шумо зиёд аз се мактубча равона карда наметавонед.';
$string['errornomainnews'] = 'Форуми асосии навигариҳоро барои сомона ёфтан ё бунёд кардан муяссар нашуд';
$string['errorsendingmail'] = 'Ҳангоми равона кардани мактубча хато рӯй дод. Илтимос, кӯшишро баъдтар такрор кунед ё бо администратори сомона робита намоед.';
$string['events'] = 'Агарчи мо дар онлайн-омӯзиш тахассус дорем, ба ҳар ҳол дар хона ҷамъ шудани ҳама хеле хуб аст! Барои ба даст овардани иттилооти муфассал оиди конфронсҳои мо  (мо онҳоро MoodleMoot меномем) ва дигар воқеаҳо ин истинодҳоро дида бароед.';
$string['eventstitle'] = 'Воқеаҳо';
$string['generaldeveloperforum'] = 'Форуми асосии таълифкунандагон';
$string['graphpopulation'] = 'Графики миқдори Moodle';
$string['graphregistrationmap'] = 'Харитаи бақайдгирии Moodle';
$string['graphregistrationmapdesc'] = 'Даҳ кишвари аввал аз рӯи сомонаҳои ба қайд гирифташуда (ҳамагӣ кишварҳо: {$a})';
$string['graphusersites'] = 'Муқоисаи "Истифодабарандаҳои Moodle / сомона"';
$string['jobs'] = 'Дар базаи маълумотҳои мо  иттилоот аз тамоми ҷаҳон оиди ҷойҳои холии код вобаста ба Moodle ҳастанд.';
$string['newregistrations'] = 'Бақайдгириҳои нав';
$string['noenrolledcoursesyet'] = 'Шумо ҳанӯз дар ин сомона ба ҳеҷ як курс номнавис нашудаед';
$string['permalink'] = 'Истиноди доимӣ';
$string['popularissues'] = 'Хатоҳои машҳуртарин';
$string['recentpart'] = 'Дар ин саҳифа баъзе касон нишон дода шудаанд, ки имрӯз moodle.org -ро истифода мебаранд';
$string['registeredsites'] = 'Агар муассисаҳои таълимӣ Moodle-ро истифода баранд, вазифадор нестанд, ки ба касе иттилоот диҳанд, зеро Moodle - ПО-и озод аст. Аммо, баъзе сомонаҳо дар мо ба қайд гирифта шудаанд, мо рӯйхати онҳоро дорем.';
$string['registeredsitestitle'] = 'Сомонаҳои ба қайд гирифташуда';
$string['registereduserslastday'] = 'Истифодабарандагони нав дар давоми 24 соати охир:';
$string['registereduserstotal'] = 'Ҳамагӣ истифодабарандагони ба қайд гирифташуда:';
$string['registrationgraphalt'] = 'Бақайдгириҳои Moodle дар тамоми муддат';
$string['registrationgraphdesc'] = 'Мо <a href="http://docs.moodle.org/en/Usage">мунтазам сомонаҳоро тафтиш мекунем</a>, то боварӣ дошта бошем, ки онҳо ҳанӯз кор мекунанд. бинобар ин, шояд Шумо камшавии миқдори онҳоро хоҳед дид.';
$string['registrationslast6months'] = 'Бақайдгириҳо дар давоми 6 моҳи охир';
$string['registrationstotal'] = 'Ҳамаи бақайдгириҳои ҳозира';
$string['roadmap'] = 'Барномаи таълифи Moodle';
$string['shop'] = 'Воситаи ҳамчун ҷузъи ҷамъият нишон додани худро ҷустуҷӯ мекунед? Ба мағозаҳои футболкаҳо, қадаҳҳо ва дигар чизҳо дароед.';
$string['statscountries'] = 'Кишварҳо';
$string['statscourses'] = 'Курсҳо';
$string['statsenrolments'] = 'Номнависиҳо ба курсҳо';
$string['statsposts'] = 'Мактубчаҳо дар форумҳо';
$string['statsquestions'] = 'Саволҳо барои тестҳо';
$string['statsresources'] = 'Захираҳо';
$string['statsteachers'] = 'Муаллимон';
$string['statsusers'] = 'Истифодабарандагон';
$string['supportbooks'] = 'Мо рӯйхати китобҳоро оиди Moodle дорем, ки барои харидан дастрас ҳастанд.';
$string['supportcommercial'] = '<a href="http://moodle.com/">Шарикҳои Moodle</a> - гурӯҳи ширкатҳои авторизатсияшудаи сервисӣ мебошанд, ки лоиҳаи Moodle-ро аз ҷиҳати молиявӣ дастгирӣ мекунанд. Онҳо спектри васеи хизматрасониҳои иловагии тиҷоратиро барои истифодабарандагони Moodle дар тамоми ҷаҳон дар бар мегиранд:';
$string['supportdocs1'] = 'Беҳтараш аз Ҳуҷҷатҳои Moodle сар кунед, хусусан аз саҳифаҳо бо саволҳои беш аз ҳама пурсидашаванда (FAQ).';
$string['supportdocs2'] = 'Роҳи хуби ба даст овардани ҳуҷҷатҳои даркорӣ - истифодаи истиноди "Ҳуҷҷатҳои Moodle барои ин саҳифа" дар қисми поёнии ҳар саҳифаи сомонаи Moodle -и мо аст.';
$string['supportdocsfaq'] = 'Саволҳои бисёр пурсидашаванда (FAQ)';
$string['supportdocslang'] = 'Ҳуҷҷатҳои Moodle ба забонҳои дигар';
$string['supportforums'] = 'Ҷамъияти истифодабарандагони мо дар форумҳо дар ҳайати "курсҳо" дар ин сомона, ки дар Moodle кор мекунад, муошират менамояд. Шумо метавонед ба курс "номнавис шавед", то ки дар форум нависед (номнависӣ тамоман бепул аст).';
$string['supportforumsenglish'] = 'Муҳокимаҳои асосии вобаста бо дастгирӣ ва коркард байни истифодабарандагон ва таълифкунандагон ба забони англисӣ дар ин ҷо мегузаранд:';
$string['supportforumsenglishname'] = 'Истифодаи Moodle';
$string['supportforumslang'] = 'Форуми асосии истифодабарандагони Moodle барои муошират ба забони англисӣ дар ин ҷо:';
$string['supportforumslangname'] = 'Ҳуҷраи қабули меҳмонони Moodle';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=25';
$string['supportforumslist'] = 'Ҳамчунин дигар форумҳо ҳастанд, ба ҳар гуна забонҳо:';
$string['supportforumslistname'] = 'Рӯйхати ҳамаи форумҳо';
$string['supportintro'] = 'Шумо танҳо нестед! Якчанд воситаҳои ба даст овардани ёрӣ барои кор бо Moodle ҳастанд, ҳангоме ки он ба Шумо даркор мешавад.';
$string['top10sitesbycourses'] = 'Якумин даҳ сомона аз рӯи миқдори курсҳо';
$string['top10sitesbyusers'] = 'Якумин даҳ сомона аз рӯи миқдори истифодабарандагон';
