<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'tg', version '4.3'.
 *
 * @package     portfolio
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeexport'] = 'Экспорти фаъолона иҷозат дода шавад';
$string['activeportfolios'] = 'Портфолиои дастрас';
$string['addalltoportfolio'] = 'Ҳамааш ба портфолио экспорт карда шавад';
$string['addnewportfolio'] = 'Портфолиои нав илова карда шавад';
$string['addtoportfolio'] = 'Ба портфолио экспорт карда шавад';
$string['alreadyalt'] = 'Аллакай экспорт карда шавад - илтимос, барои иҷозат додани ин таҳвил ин ҷойро зер кунед';
$string['alreadyexporting'] = 'Шумо аллакай дар ин сессия экспорти портфолиои фаъолро ба ҷо овардед. Пеш аз давом додан, Шумо бояд ё ин экспортро ба охир расонед ё онро бекор кунед. Оё давом додан мехоҳед? (Агар не, он бекор карда мешавад).';
$string['availableformats'] = 'Форматҳои дастраси эспорт';
$string['callbackclassinvalid'] = 'Синфи бозпас даъват намудан нодуруст муаяйн шудааст ё ҷузъи иерархияи portfolio_caller нест';
$string['callercouldnotpackage'] = 'Хатои дастабандии маълумотҳои Шумо барои экспорт: хатои ибтидоӣ {$a}';
$string['cannotsetvisible'] = 'Инро намоён кардан муяссар нашуда истодааст - плагин бояд пурра хомӯш карда шуда бошад, чунки он тарҳи (конфигурация) нодуруст дорад';
$string['commonportfoliosettings'] = 'Танзимҳои умумии портфолио';
$string['commonsettingsdesc'] = '<p>Агар таҳвилдиҳӣ муддати "Мӯътадил" ё "Баланд"-и вақтро пешбинӣ мекарда бошад, оё истифодабаранда ба охир расидани таҳвилро интизор шуда метавонад ё не.</p><p>Зиёдшавии андоза то ҳудуди "Мӯътадил" дарҳол бе саволдиҳӣ ба истифодабаранда рӯй медиҳад, ва вақти "Мӯътадил" ва "Баланд"-и таҳвил маънои онро дорад, ки Шумо интихоб доред, аммо огоҳ мекунад, ки ин як муддат вақтро гирифта метавонад.</p><p>Ғайр аз ин, баъзе плагинҳо барои портфолио метавонанд ин интихобро сарфи назар кунанд ва ҳамаи таҳвилҳоро ба навбат гузоранд.</p>';
$string['configexport'] = 'Маълумотҳои экспортшуда танзим карда шаванд';
$string['configplugin'] = 'Плагини портфолио танзим карда шавад';
$string['configure'] = 'Танзим карда шавад';
$string['confirmcancel'] = 'Оё боварӣ доред, ки мехоҳед ин экспортро қатъ намоед?';
$string['confirmexport'] = 'Илтимос, ин экспортро тасдиқ намоед';
$string['confirmsummary'] = 'Натиҷаи экспорти Шумо';
$string['continuetoportfolio'] = 'Портфолио давом дода шавад';
$string['deleteportfolio'] = 'Нусхаи портфолио нест карда шавад';
$string['destination'] = 'Таъйинот';
$string['disabled'] = 'Мутаассифона, экспорти портфолио дар ин сомона дастрас нест';
$string['disabledinstance'] = 'Хомӯш карда шудааст';
$string['displayarea'] = 'Соҳаи экспорт';
$string['displayexpiry'] = 'Вақти таҳвил гузашт';
$string['displayinfo'] = 'Иттилоот оиди экспорт';
$string['dontwait'] = 'Интизор нашавед';
$string['enabled'] = 'Портфолио ба кор андохта шавад';
$string['enableddesc'] = 'Ин ба администраторҳо имкон медиҳад, ки системаҳои беруниро, ки истифодабарандаҳо ба он мӯҳтаворо экспорт карда метавонанд, танзим кунанд.';
$string['err_uniquename'] = 'Номи портфолио бояд нотакрор бошад (барои плагин)';
$string['exportalreadyfinished'] = 'Экспорти портфолио ба охир расидааст!';
$string['exportalreadyfinisheddesc'] = 'Экспорти портфолио ба охир расид!';
$string['exportcomplete'] = 'Экспорти портфолио ба охир расид!';
$string['exportedpreviously'] = 'Экспорти гузашта';
$string['exportexceptionnoexporter'] = 'portfolio_export_exception-ро сессияи фаъол гирифтааст, на экспортеркунандаи объект';
$string['exportexpired'] = 'Вақти экспорти портфолио гузашт';
$string['exportexpireddesc'] = 'Шумо кӯшиш мекунед экспорти баъзе иттилоотро такрор намоед ё экспорти холиро сар кунед. Барои он ки ҳамаашро хуб сар кунед, Шумо бояд ба маҳалли ҷойгиршавии аслӣ бозгашта, ҳамаашро аз нав сар кунед. Ин он вақт рӯй медиҳад, ки Шумо пас аз он ки экспорт бо муваффақият иҷро шуд,  тугмаи "Ба ақиб"-ро истифода бурдед ё ба хатчӯбҳо адреси хаторо илова кардед.';
$string['exporting'] = 'Экспорт ба портфолио';
$string['exportingcontentfrom'] = 'Экспорти мӯҳтаво аз {$a}';
$string['exportingcontentto'] = 'Экспорти мӯҳтаво ба {$a}';
$string['exportqueued'] = 'Экспорти портфолио ба навбат барои таҳвил бо муваффақият илова карда шудааст';
$string['exportqueuedforced'] = 'Экспорти портфолио ба навбат барои таҳвил бо муваффақият илова карда шудааст (системаи дурдаст навбати таҳвилҳоро таъйин кардааст)';
$string['failedtopackage'] = 'Дар пакет ёфтани файлҳо муяссар нашуда истодааст';
$string['failedtosendpackage'] = 'Хатои фиристодани маълумотҳои системаи интихобшудаи портфолио: хатои ибтидоии {$a}';
$string['filedenied'] = 'Дастрасӣ ба ин файл манъ карда шудааст';
$string['filenotfound'] = 'Файл ёфт нашуд';
$string['fileoutputnotsupported'] = 'Аз нав сабт кардани файли берунгузошташаванда барои ин формат дастгирӣ карда намешавад';
$string['format_document'] = 'Ҳуҷҷат';
$string['format_file'] = 'Файл';
$string['format_image'] = 'Тасвир';
$string['format_leap2a'] = 'Формати портфолиои Leap2A';
$string['format_mbkp'] = 'Формати нусхабардории эҳтиётии Moodle';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Презентатсия';
$string['format_richhtml'] = 'HTML бо замимаҳо';
$string['format_spreadsheet'] = 'Ҷадвали электронӣ';
$string['format_text'] = 'Матн';
$string['format_video'] = 'Видео';
$string['highdbsizethreshold'] = 'Андозаи баланди базаи маълумотҳои таҳвилшаванда';
$string['highdbsizethresholddesc'] = 'Миқдори сабтҳо дар базаи маълумотҳо калон аст, ва ин метавонад боиси тӯл кашидани таҳвил гардад';
$string['highfilesizethreshold'] = 'Андозаи файл аз ҳад гузаштааст';
$string['highfilesizethresholddesc'] = 'Андозаи файл беш аз ҳудуди муқарраршуда аст, ин боиси сарфи вақт барои таҳвил шуда метавонад';
$string['insanebody'] = 'Салом! Шумо ин мактубчаро администратори {$a->sitename} гирифтед.

Баъзе нусхаҳои плагини портфолио бо сабаби тарҳи (конфигурация) нодуруст автоматӣ хомӯш карда шудаанд. Бинобар ин истифодабаранда ҳозир ин портфолиоҳоро экспорт карда наметавонанд.

Рӯйхати нусхаҳои хомӯшкардашудаи плагинҳои портфолио:

{$a->textlist}.

Ба {$a->fixurl} даромада, инро то ҳадди имкон зудтар ислоҳ кардан лозим аст.';
$string['insanebodyhtml'] = '<p>Салом! Шумо ин мактубчаро аз администратори {$a->sitename} гирифтед. </p> <p>Баъзе нусхаҳои плагини портфолио бо сабаби тарҳи (конфигурация) нодуруст автоматӣ хомӯш карда шудаанд. Бинобар ин истифодабаранда ҳозир ин портфолиоҳоро экспорт карда наметавонанд. </p> <p>Рӯйхати нусхаҳои хомӯшкардашудаи плагинҳои портфолио: </p> {$a->htmllist} <p> Ба <a href="{$a->fixurl}">саҳифаи тарҳрезии (конфигация) портфолио</a></p> даромада, инро то ҳадди имкон зудтар ислоҳ кардан лозим аст';
$string['insanebodysmall'] = 'Салом! Шумо ин мактубчаро администратори {$a->sitename} гирифтед. Баъзе нусхаҳои плагини портфолио бо сабаби тарҳи (конфигурация) нодуруст автоматӣ хомӯш карда шудаанд. Бинобар ин истифодабаранда ҳозир ин портфолиоҳоро экспорт карда наметавонанд. Ба {$a->fixurl} даромада, инро то ҳадди имкон зудтар ислоҳ кардан лозим аст.';
$string['insanesubject'] = 'Баъзе нусхаҳои портфолио автоматӣ хомӯш карда шудаанд';
$string['instancedeleted'] = 'Портфолио бо муваффақият нест карда шуд';
$string['instanceismisconfigured'] = 'Нусхаи портфолио нодуруст танзим карда шудааст, ва партофта шудааст. Хато: {$a}';
$string['instancenotdelete'] = 'Хатои нест кардани портфолио';
$string['instancenotsaved'] = 'Хатои маҳфуз доштани портфолио';
$string['instancesaved'] = 'Портфолио бо муваффақият маҳфуз дошта шуд';
$string['invalidaddformat'] = 'Хатои илова кардани формат ба portfolio_add_button.({$a}) Бояд яке аз PORTFOLIO_ADD_XXX бошад';
$string['invalidbuttonproperty'] = 'Ёфтани ин хусусияти ({$a}) барои portfolio_button муяссар нашуда истодааст';
$string['invalidconfigproperty'] = 'Ёфтани ин хусусияти тарҳи (конфигурация) ({$a->property} барои {$a->class}) муяссар нашуда истодааст';
$string['invalidexportproperty'] = 'Ёфтани ин хусусияти экспорти тарҳ (конфигурация) ({$a->property} барои {$a->class}) муяссар нашуда истодааст';
$string['invalidfileareaargs'] = 'Соҳаи нодурусти далелҳои файл ба set_file_and_format_data таҳвил дода шудааст - бояд contextid, component, filearea ва itemid бошад';
$string['invalidformat'] = 'Кадом як маълумотҳои экспортшаванда формати нодуруст доранд, {$a}';
$string['invalidinstance'] = 'Ёфтани нусхаи ин портфолио муяссар нашуда истодааст';
$string['invalidpreparepackagefile'] = 'Даъвати бархатои prepare_package_file - ё як файл ё якчанд файлҳо бояд супориш дода шаванд';
$string['invalidproperty'] = 'Ёфтани ин хусусият ({$a->property} барои {$a->class}) муяссар нашуда истодааст';
$string['invalidsha1file'] = 'Даъвати нодурусти get_sha1_file - ё як файл ё якчанд файлҳо супориш дода шаванд';
$string['invalidtempid'] = 'Ташхисдиҳандаи бархатои экспорт. Шояд мӯҳлати истифодаи он гузашта бошад.';
$string['invaliduserproperty'] = 'Ёфтани ин хусусияти тарҳи (конфигурация) истифодабарандагии ({$a->property} аз {$a->class}) муяссар нашуда истодааст';
$string['leap2a_emptyselection'] = 'Нишондиҳандаи талабшаванда интихоб нашудааст';
$string['leap2a_entryalreadyexists'] = 'Шумо кӯшиш карда истодаед, ки сабти Leap2A-ро бо ташхисдиҳандаи ({$a}), ки аллакай дар навор бунёд карда шудааст, илова намоед';
$string['leap2a_feedtitle'] = 'Leap2A экспорт аз Moodle ба {$a}';
$string['leap2a_filecontent'] = 'Кӯшиши ҷойгир кардани мӯҳтавои сабт ба файли Leap2A, ба ҷои истифодаи зерсинфи файл';
$string['leap2a_invalidentryfield'] = 'Шумо кӯшиш карда истодаед майдони сабтеро супориш диҳед, ки вуҷуд надорад ({$a}) ё бевосита интихоб кардан ғайриимкон аст';
$string['leap2a_invalidentryid'] = 'Шумо кӯшиш карда истодаед ба сабт аз рӯи ташхисдиҳанда, ки бунёд карда нашудааст ({$a}), дастрасӣ ёбед';
$string['leap2a_missingfield'] = 'Нишондиҳандаи талабшавандаи майдони Leap2A {$a} мавҷуд нест';
$string['leap2a_nonexistantlink'] = 'Сабти Leap2A ({$a->from}) кӯшиш мекунад истинодро ба сабти вуҷуднадошта ({$a->to}) аз rel {$a->rel} ба даст оварад';
$string['leap2a_overwritingselection'] = 'Аз нав сабт кардани навъи аслии воридшавӣ ({$a}) бо интихоби make_selection';
$string['leap2a_selflink'] = 'Воридшавии Leap2A ({$a->id}) кӯшиш мекунад худро бо rel {$a->rel} пайваст кунад';
$string['logs'] = 'Журнали воқеаҳои таҳвил';
$string['logsummary'] = 'Таҳвилҳои пештараи бомуваффақият';
$string['manageportfolios'] = 'Идоракунии портфолио';
$string['manageyourportfolios'] = 'Идоракунии портфолиоҳои Шумо';
$string['mimecheckfail'] = 'Плагини портфолиои {$a->plugin} ин навъи MIME {$a->mimetype}-ро дастгирӣ намекунад';
$string['missingcallbackarg'] = 'Далели бозпас даъват намудани {$a->arg} барои синфи {$a->class} партофта шудааст';
$string['moderatedbsizethreshold'] = 'Андозаи мӯътадили базаи маълумотҳои таҳвилшаванда';
$string['moderatedbsizethresholddesc'] = 'Миқдори сабтҳои базаи маълумотҳо, ки аз ҳадди он гузаштан миқдори мӯътадили вақт барои таҳвил ҳисобида мешавад';
$string['moderatefilesizethreshold'] = 'Андозаи мӯътадили файли таҳвилшаванда';
$string['moderatefilesizethresholddesc'] = 'Андозаи файле ки аз ин ҳудуд зиёд аст, миқдори мӯътадили вақт барои таҳвил ҳисобида мешавад';
$string['multipleinstancesdisallowed'] = 'Кӯшиши бунёд намудани боз як нусхаи плагин, ки барои бунёд кардани якчанд нусхаҳои ({$a}) манъкунӣ дорад';
$string['mustsetcallbackoptions'] = 'Шумо бояд интихоби бозпас даъват намуданро дар конструктори portfolio_add_button  ё бо истифодаи усули set_callback_options ҷойгир намоед';
$string['noavailableplugins'] = 'Бубахшед, аммо портфолиои дастрас барои экспорт нест';
$string['nocallbackclass'] = 'Ёфтани синфи робитаи ҷавобӣ барои истифодаи ({$a}) муяссар нашуда истодааст';
$string['nocallbackfile'] = 'Дар модуле ки Шумо экспорт карданӣ шуда истодаед, чизе вайдон шудааст - ёфтани файли даркории ({$a}) муяссар нашуда шуда истодааст';
$string['noclassbeforeformats'] = 'Шумо бояд синфи бозпас даъват намуданро пеш аз даъват намудани set_formats в portfolio_button ҷойгир намоед';
$string['nocommonformats'] = 'Форматҳои умумӣ байни дилхоҳ плагини дастраси портфолио ва ҷойгиршавии даъвати {$a->location} (даъваткунанда {$a->formats}-ро дастгирӣ мекунад) нестанд';
$string['noinstanceyet'] = 'Ҳанӯз интихоб нашудааст';
$string['nologs'] = 'Барои инъикос кардан воқеаҳо нестанд';
$string['nomultipleexports'] = 'Бубахшед, аммо ҷои муқарраршудаи портфолио ({$a->plugin}) якчанд экспортро дар як вақт дастгирӣ намекунад. Илтимос, дар аввал <a href="{$a->link}">экспорти ҳозираро ба охир расонед</a> ва бори дигар кӯшиш карда бинед';
$string['nonprimative'] = 'Нишондиҳандаи ғайристандартӣ ҳамчун далели бозпас даъват намудан ба portfolio_add_button фиристода шуда буд. Давом додан иҷозат дода нашудааст. Калид {$a->key} буд ва нишондиҳанда - {$a->value}';
$string['nopermissions'] = 'Бубахшед, аммо Шумо барои экспорти файлҳо аз ин соҳа ҳуқуқи даркорӣ надоред';
$string['notexportable'] = 'Бубахшед, аммо навъи мӯҳтавоеро, ки Шумо экспорт карданӣ мешавед, экспорт кардан ғайриимкон аст';
$string['notimplemented'] = 'Бубахшед, аммо Шумо кӯшиш мекунед мӯҳтаворо дар ин формате ки ҳанӯз амалӣ карда нашудааст ({$a}), экспорт намоед';
$string['notyetselected'] = 'Ҳанӯз интихоб карда нашудааст';
$string['notyours'] = 'Шумо кӯшиш карда истодаед экспорти портфолиоро, ки ба Шумо тааллуқ надорад, аз нав сар кунед!';
$string['nouploaddirectory'] = 'Бунёд намудани феҳристи муваққатӣ барои ҷойгир намудани маълумотҳои Шумо муяссар нашуда истодааст';
$string['off'] = 'Ба кор андохта шудааст, аммо пинҳон аст';
$string['on'] = 'Ба кор андохта шудааст ва намоён аст';
$string['plugin'] = 'Плагини портфолио';
$string['plugincouldnotpackage'] = 'Хато дар дастабандии маълумотҳои Шумо барои экспорт: хатои ибтидоии {$a}';
$string['pluginismisconfigured'] = 'Плагини портфолио тарҳи (конфигурация) нодуруст дорад, партофта шудааст. Хато: {$a}';
$string['portfolio'] = 'Портфолио';
$string['portfolios'] = 'Портфолио';
$string['queuesummary'] = 'Ҳозир ба навбат таҳвил кардан';
$string['returntowhereyouwere'] = 'Бозгашт ба ҷое ки Шумо будед';
$string['save'] = 'Маҳфуз дошта шавад';
$string['selectedformat'] = 'Формати интихобшудаи экспорт';
$string['selectedwait'] = 'Интихобшударо интизор шудан?';
$string['selectplugin'] = 'Ҷои муқарраршударо интихоб намоед';
$string['singleinstancenomultiallowed'] = 'Фақат як нусхаи плагини портфолио дастрас аст, якчанд экспортҳо дар сессия дастгирӣ намешаванд. Аллакай дар сессияе ки ин плагинро истифода мебарад, экспорти фаъол ҳаст!';
$string['somepluginsdisabled'] = 'Баъзе плагинҳои портфолио пурра хомӯш карда шудаанд, чунки онҳо ё тарҳи (конфигурация) нодуруст доранд, ё ба ягон чизи дигар такя мекунанд:';
$string['sure'] = 'Оё боварӣ доред, ки мехоҳед "{$a}"-ро нест кунед? Ин амалро бекор кардан ғайриимкон аст.';
$string['thirdpartyexception'] = 'Хориҷшавии беруна дар давоми экспорти портфолио ({$a}) ба даст омадааст. Қатъ намоед ва аз нав даъват намоед, аммо ин бояд дар ҳақиқат ислоҳ карда шавад';
$string['transfertime'] = 'Вақти таҳвил';
$string['unknownplugin'] = 'Номаълум аст (шояд, администратор онҳоро нест карда бошад)';
$string['wait'] = 'Интизор шавед';
$string['wanttowait_high'] = 'Интизор шудани таҳвили ҳозира тавсия дода намешавад, аммо агар Шумо боварӣ дошта бошед ва донед, ки чӣ кор мекунед - метавонед интизор шавед.';
$string['wanttowait_moderate'] = 'Оё чун пештара мехоҳед таҳвил диҳед? Ин якчанд дақиқа давом карда метавонад';
