<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'tg', version '4.3'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Як ё якчанд ҷавоб?';
$string['answernumbering'] = 'Оё вариантҳои ҷавобҳо рақамгузорӣ шаванд?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingnone'] = 'Рақамгузорӣ карда нашавад';
$string['answersingleno'] = 'Якчанд ҷавоб имконпазир аст';
$string['answersingleyes'] = 'Танҳо як ҷавоб';
$string['choiceno'] = 'Варианти ҷавоби {$a}';
$string['choices'] = 'Вариантҳои мавҷуда';
$string['clozeaid'] = 'Калимаи партофташударо ворид намоед';
$string['correctansweris'] = 'Ҷавоби дуруст: {$a}';
$string['correctfeedback'] = 'Барои дилхоҳ ҷавоби дуруст';
$string['deletedchoice'] = 'Интихоб пас аз оғози кӯшиши нест карда шудааст.';
$string['errfractionsaddwrong'] = 'Вариантҳои интихобшудаи ҷавоб 100%-ро ташкил намедиҳанд. Онҳо {$a}%-ро ташкил медиҳанд';
$string['errfractionsnomax'] = 'Яке аз вариантҳои ҷавоб бояд 100%-ро ташкил диҳад, то ки саволро баҳо додан имконпазир гардад.';
$string['errgradesetanswerblank'] = 'Баҳодиҳӣ ҷойгир карда шудааст, аммо ҷавоб холӣ аст';
$string['feedback'] = 'Тафсир';
$string['fillouttwochoices'] = 'Шумо бояд ақаллан ду варианти ҷавобро интихоб намоед. Вариантҳои пурнашуда истифода намешаванд.';
$string['fractionsaddwrong'] = 'Баҳоҳои мусбате ки Шумо интихоб кардаед, дар якҷоягӣ 100 %-ро ташкил намедиҳанд.<br /> Ба ҷои ин онҳо {$a} %-ро ташкил медиҳанд. <br />Оё ба таҳрири ин савол бозгаштан лозим аст?';
$string['fractionsnomax'] = 'Яке аз ҷавобҳо бояд ба андозаи 100 % баҳо дода шавад.<br />Оё ба таҳрири ин савол бозгаштан лозим аст?';
$string['incorrectfeedback'] = 'Барои дилхоҳ ҷавоби нодуруст';
$string['notenoughanswers'] = 'Ин навъи савол ақаллан {$a} ҷавоб(ҳо) металабад';
$string['overallcorrectfeedback'] = 'Тақриз барои дилхоҳ ҷавоби дуруст';
$string['overallfeedback'] = 'Тақризи умумӣ';
$string['overallincorrectfeedback'] = 'Тақриз барои дилхоҳ ҷавоби нодуруст';
$string['overallpartiallycorrectfeedback'] = 'Тақриз барои дилхоҳ ҷавоби қисман дуруст';
$string['partiallycorrectfeedback'] = 'Барои дилхоҳ ҷавоби қисман дуруст';
$string['pleaseselectananswer'] = 'Илтимос, ҷавобро интихоб намоед.';
$string['pleaseselectatleastoneanswer'] = 'Ақаллан як ҷавобро интихоб намоед.';
$string['pluginname'] = 'Интихоби ҷамъ';
$string['pluginname_help'] = 'Ҷавобро ба савол (ки тасвирро дар бар гирифта метавонад) ҷавобдиҳанда аз якчанд вариантҳо интихоб мекунад. Интихоби ҷамъ ду навъ мешавад: бо як ҷавоби дуруст ё бо якчанд ҷавобҳои дуруст.';
$string['pluginname_link'] = 'question/type/multichoice';
$string['pluginnameadding'] = 'Илова кардани саволи "Дар шакли маҳкам (Интихоби ҷамъ)"';
$string['pluginnameediting'] = 'Таҳрири савол "Дар шакли маҳкам (Интихоби ҷамъ)"';
$string['pluginnamesummary'] = 'Имкон медиҳад, ки як ё якчанд ҷавобҳои дуруст аз рӯйхати додашуда интихоб карда шавад.';
$string['selectmulti'] = 'Як ё якчанд ҷавобро интихоб намоед:';
$string['selectone'] = 'Як ҷавобро интихоб намоед:';
$string['shuffleanswers'] = 'Тартиби тасодуфии ҷавобҳо';
$string['shuffleanswers_help'] = 'Агар параметр ба кор андохта шуда бошад, тартиби ҷавобҳо дар ҳар кӯшиш тасодуфӣ хоҳад буд, агар "Тартиби тасодуфии ҷавобҳо" ҳамчунин ба танзимҳои унсури курс дохил карда шуда бошад.';
$string['singleanswer'] = 'Як ҷавобро интихоб намоед';
$string['toomanyselected'] = 'Шумо беҳад зиёд вариантҳоро интихоб намудед.';
