<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_overviewstats', language 'tg', version '4.3'.
 *
 * @package     report_overviewstats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chart-countries'] = 'Давлатҳои корбар';
$string['chart-countries-info'] = 'Шумораи давлатҳои гуногун : {$a}';
$string['chart-courses'] = 'Курсҳо';
$string['chart-courses-percategory'] = 'Шумораи курсҳо дар категорияи курс';
$string['chart-courses-percategory-categoryname'] = 'Категорияи курс';
$string['chart-courses-percategory-coursesown'] = 'Курсҳо (худӣ)';
$string['chart-courses-percategory-coursesrecursive'] = 'Курсҳо(рекурсивӣ)';
$string['chart-courses-sizes'] = 'Шумораи курсҳо дар як андоза';
$string['chart-courses-sizes_help'] = 'Намунаи тақсимоти рақами фаъолиятро дар як курс нишон медиҳад. Ин аст, ки чанд курсҳо бо 0-4 фаъолият, 5-9 фаъолият, 10-14 фаъолият ва ғайра доранд.';
$string['chart-enrolments'] = 'Корбарони  аз қайд гузашта';
$string['chart-enrolments-month'] = 'Моҳи гузашта';
$string['chart-enrolments-year'] = 'Соли гузашта';
$string['chart-langs'] = 'Корбарон забонҳоро интихоб мекунанд';
$string['chart-langs-info'] = 'Шумораи забонҳои гуногун: {$ a}';
$string['chart-logins'] = 'Корбарони воридшуда';
$string['chart-logins-perday'] = 'Дар як рӯз';
$string['overviewstats:view'] = 'Нишон додани маълумоти оморӣ';
$string['pluginname'] = 'Баррасии оморӣ';
