<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_afterburner', language 'tg', version '4.3'.
 *
 * @package     theme_afterburner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Мавзӯи ороиши "Afterburner"</h2> <img src="afterburner/pix/screenshot.jpg" /> <h3>Форуми муҳокимаи мавзӯъҳои ороиш:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Таълифкунандагони мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Ҳуҷҷатҳо оиди истифодаи мавзӯъҳои ороиш:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Ҳисоботҳо оиди хатоҳо:</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>Оиди мавзӯи ороиш</h2> <p>Мавзӯи "Afterburner" бо се сутуни васеияш тағйирёбанда барои Moodle 2.0 таълиф карда шудааст. Дар он менюҳои истифодабарандагиро, ки дар ҳар саҳифа дар зери номи сомона инъикос меёбанд, истифода бурдан мумкин аст. Барои ин мавзӯъ дар менюи истифодабарандагӣ функсияе илова карда шудааст, ки ба истифодабарандагон имкон медиҳанд ба система дароянд ва бароянд.</p> <h2>Основа</h2> <p>Ин мавзӯъ дар мавзӯи "Base", ки ба ҳастаи Moodle медарояд, асос ёфтааст. Агар барои Шумо танзимҳо барои тағйирдиҳии шакли ин мавзӯъ кифоя набошанд, тавсия дода мешавад, ки мавзӯи нав бунёд намоед, ва ин мавзӯъро бо мавзӯи "Base" ҳамчун мавзӯъҳои волидӣ истифода баред. Дар айни ҳол дилхоҳ навсозиҳои ин мавзӯъҳои волидӣ дар ин мавзӯи нави Шумо истифода хоҳанд шуд.</p> <h2>Таълифкунандагон</h2> <p>Ин дизайн дар ибтидо барои Moodle 1.9 аз ҷониби Патрик Молли (Patrick Malley) аз NewSchool Learning  (www.newschoollearning.com) дар асоси дизайни аслии мавзӯи "Rocket" (www.rockettheme.com) бунёд карда шуда, баъд аз ҷониби Мэри Эванс (Mary Evans) аз NewSchool Learning ба Moodle 2.0 гузаронда шудааст (contact@newschoollearning.com).</p> <h2>Иҷозатнома (лицензия)</h2> <p>Ин ва ҳамаи дигар мавзӯъҳо, ки ба ҳастаи Moodle дохил карда шудаанд, бо шарти иҷозатнома <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> </div> </div> паҳн карда мешаванд';
$string['pluginname'] = 'Afterburner';
$string['region-side-post'] = 'Аз рост';
$string['region-side-pre'] = 'Аз чап';
